# France #

country = { 
    tag = FRA 
    ai = "FRA_1533_Cartier.txt"
    policy = { 
        date = { year = 0 month = january day = 0 } 
        aristocracy = 8
        centralization = 6
        innovative = 3
        mercantilism = 4
        offensive = 5
        land = 6
        quality = 5
        serfdom = 7
    } 
    colonialattempts = 10 
    colonialnation = yes 
    badboy = 5
    major = no 
    colonists = 2 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 400 
    inflation = 0 
    merchants = 1.083333 
    religion = { type = catholic }
    culture = { type = french }
    wardates = {
		HAB = { year = 1546 month = august day = 8 }
    }
    diplomacy = { 
    	relation = { tag = ENG value = -150 } 
    	relation = { tag = SCO value = 100 }  
	relation = { tag = NAV value = 100 }
    	relation = { tag = SAV value = 50 } 
	relation = { tag = GEN value = -50 } 
	relation = { tag = KNI value = -50 } 
	relation = { tag = HAB value = -200 } 
	relation = { tag = SPA value = -200 } 
    }
    knownprovinces = { # France 1546
	Europe
	"North Africa" Levant Anatolia TagoSea NAtlanticSea NCAtlanticSea ENACoastSea
	804 805 817 # Canary Islands
	834 835 866 1537 1538 # Greenland
	49 63 87 108 109 110 111 114 117 120 121 122 123 124 832 833 864 865 # New France
	818 1049 1050 1106 1107 1108 1109 1110 1111 1112 1113 1114 1120 1121 1122 # Coast of Brazil
    } 
    ownedprovinces = { 
        110 111 114 376 383 384 385 386 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424
    } 
    controlledprovinces = { 
        110 111 114 376 383 384 385 386 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424
    } 
    nationalprovinces = { 
        376 382 383 384 385 407 408 410 411 413 417 418 419 422 423 424 # 1419
        386 409 # Burgundy
        406 412 # Provence
	420 421 # Auvergne
        414 415 416 # Brittany
    } 
    claimedprovinces = { 
	425 # Barn
        387 # Franche-Comt
    } 

    city = {
    	fortress = { level = 2 }
        population = 12000
        location = 376 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 2 }
        population = 13000
        location = 383 
	bailiff = yes
	manufactory = goods
    } 
    city = {         fortress = { level = 2 }   
        population = 24000
        location = 384 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 2 }
        population = 100000
        location = 385 
        capital = yes 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 1 }
        population = 13000
        location = 386 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 2 }
        population = 7000
        location = 406 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 1 }
        population = 10000
        location = 407 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 1 }
        population = 12000
        location = 408 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 1 }
        population = 10000
        location = 409 
	bailiff = yes
    } 
    city = {           fortress = { level = 1 }   
        population = 14000
        location = 410 
	bailiff = yes
    } 
    city = {         
    	fortress = { level = 1 }   
        population = 21000
        location = 411 
	bailiff = yes
    } 
    city = {         
    	fortress = { level = 1 }   
        population = 11000
        location = 412 
	bailiff = yes
    } 
    city = {         fortress = { level = 1 }   
        population = 13000
        location = 413 
	bailiff = yes
    }
    city = {         fortress = { level = 1 }   
        population = 9000
        location = 414 
	bailiff = yes
    }
    city = {         fortress = { level = 1 }   
        population = 8000
        location = 415 
	bailiff = yes
    }
    city = {         fortress = { level = 1 }   
        population = 7500
        location = 416 
	bailiff = yes
    }
    city = {
    	fortress = { level = 1 }
        population = 8000
        location = 417 
	bailiff = yes
    } 
    city = {         fortress = { level = 1 }   
        population = 16000
        location = 418 
	bailiff = yes
        } 
    city = {            fortress = { level = 1 }   
        population = 10000
        location = 419 
	bailiff = yes
    }
    city = {            fortress = { level = 1 }   
        population = 9000
        location = 420 
	bailiff = yes
	manufactory = weapons
    }
    city = {            fortress = { level = 1 }   
        population = 8000
        location = 421 
	bailiff = yes
    }
    city = {
    	fortress = { level = 1 }
        population = 18000
        location = 422 
	bailiff = yes
    } 
    city = {
   	fortress = { level = 2 }
        population = 25000
        location = 423 
	bailiff = yes
    } 
    city = {         fortress = { level = 1 }   
        population = 8000
        location = 424 
	bailiff = yes
    } 
    city = {
	name = "Charlesbourg-Royal"
        population = 250
        location = 110
    } 
    tradingpost = {  
	level = 1 
	location = 111
    } 
    tradingpost = {  
	level = 2 
	location = 114
    } 

    landunit = { 
        id = { type = 9424 id = 18 } 
        name = "Arme du Roi" 
        location = 385 
        infantry = 15000 
        cavalry = 5000 
        artillery = 15 
    } 
    landunit = { 
        id = { type = 9424 id = 20 } 
        name = "Arme des Pyrenes"
        location = 425
        infantry = 15000 
        cavalry = 5000 
        artillery = 15 
    } 
    landunit = { 
        id = { type = 6001 id = 104 } 
        name = "Arme du Jura"
        location = 409
        infantry = 15000 
        cavalry = 5000 
        artillery = 15 
    } 
    landunit = { 
        id = { type = 6001 id = 106 } 
        name = "Dtachement de Savoie" 
        location = 404
        infantry = 5000 
        cavalry = 1000 
        artillery = 5 
    } 
    landunit = { 
        id = { type = 6001 id = 108 } 
        name = "La Milice de Qubec" 
        location = 110
        infantry = 1000 
        cavalry = 200 
        artillery = 0 
    } 
    navalunit = { 
        id = { type = 9424 id = 22 } 
        name = "Escadre de Mditerrane"
        location = 422
        warships = 5 
        galleys = 25 
        transports = 5 
    } 
    navalunit = { 
        id = { type = 9424 id = 28 } 
        name = "Escadre de l'Atlantique"
        location = 417
        warships = 15 
        galleys = 0 
        transports = 5 
    } 

	diplomats = 1
	technology = {
		stability = { level = -1 value = 0 }
		infra = { level = 4 value = 0 }
		trade = { level = 4 value = 0 }
		land = { level = 14 value = 0 }
		naval = { level = 13 value = 0 }
	}
}
