# Ottoman Empire #

country = { 
    tag = TUR 
    ai = "TUR_1520_SuleymanI.txt"
    policy = { 
        date = { year = 0 month = january day = 0 } 
        aristocracy = 7
        centralization = 4
        innovative = 3
        mercantilism = 5
        offensive = 4
        land = 6
        quality = 5
        serfdom = 5
    } 
    colonialattempts = 10 
    colonialnation = yes
    major = no 
    badboy = 25
    colonists = 1 
    cancelledloans = 0 
    extendedloans = 0 
    treasury = 800
    inflation = 0 
    merchants = 2.083333 
    diplomats = 1 
    religion = { type = sunni }
    culture = {  
	type = turkish
	type = greek
	type = slavonic
	type = arab
    } 
    wardates = {
		PER = { year = 1542 month = august day = 8 }
    }
    diplomacy = { 
	relation = { tag = CRI value = 150 access = yes }
	relation = { tag = FRA value = 150 }
	relation = { tag = RAG value = 100 }
    	relation = { tag = RAM value = 100 }
    	relation = { tag = NAX value = -50 }
	relation = { tag = MOG value = -100 }
	relation = { tag = KNI value = -200 }
	relation = { tag = HAB value = -200 }
	relation = { tag = SPA value = -200 }
	relation = { tag = BOH value = -200 }
    	relation = { tag = PER value = -200 }
    } 
    knownprovinces = { # Ottomans 1546
	Europe
	"North Africa" "Middle East" "Central Asia" TagoSea NAtlanticSea
	Mauritania Timbuktu Sudan Ethiopia Somalia Socotra RedSeaSea GulfSea 1056 817
	NWIndianSea Delhi Gujarat Lahore Punjab Sibir AralSea CaspianSea
    } 
    ownedprovinces = { 
        355 364 366 490 495 496 497 498 499 508 737 738 741 742 743 744 745 746 486 488 489 494 493 492 491 296 319 320 321 323 324 354 356 357 358 359 360 361 363 464 465 474 475 476 477 478 481 482 485 1609 1610 1611 } 
    controlledprovinces = { 
        355 364 366 490 495 496 497 498 499 508 737 738 741 742 743 744 745 746 486 488 489 494 493 492 491 296 319 320 321 323 324 325 353 354 356 357 358 359 360 361 363 464 465 474 475 476 477 478 481 482 485 1609 1610 1611 } 
    nationalprovinces = { 
      	296 297 316 317 318 319 320 321 322 323 324 325 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 464 465 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 508 742 743 744 745 746 747 820 1609 1610 1611 
    } 
    city = {
    	fortress = { level = 2 }
        population = 22000
        location = 356 
    }
    city = {
    	fortress = { level = 1 }
        population = 8500
        location = 321 
    } 
    city = {
    	fortress = { level = 1 }
        population = 7000
        location = 323 
    } 
    city = {
    	fortress = { level = 1 }
        population = 6500
        location = 324 
    } 
    city = {
	name = "Istanbul" 
    	fortress = { level = 3 }
        population = 165000
        location = 357 
	capital = yes
	manufactory = luxury
	shipyard = yes
	bailiff = yes
    } 
    city = {
    	fortress = { level = 1 }
        population = 5500
        location = 354 
    } 
    city = {
    	fortress = { level = 2 }
        population = 12000
        location = 355 
    } 
    city = {
    	fortress = { level = 1 }
        population = 11000
        location = 358 
    } 
    city = {
    	fortress = { level = 1 }
        population = 5000
        location = 364 
    } 
    city = {
    	fortress = { level = 1 }
        population = 9000
        location = 366 
    } 
    city = {
    	fortress = { level = 2 }
        population = 24000
        location = 478 
    } 
    city = {
    	fortress = { level = 2 }
        population = 34000
        location = 477 
	bailiff = yes
    } 
    city = {
    	fortress = { level = 1 }
        population = 9000
        location = 476 
	manufactory = weapons
	bailiff = yes
    } 
    city = {
    	fortress = { level = 1 }
        population = 11000
        location = 481 
    } 
    city = {
    	fortress = { level = 1 }
        population = 14000
        location = 482 
    } 
    city = {
    	fortress = { level = 1 }
        population = 25000
        location = 485 
    } 
    city = {
    	fortress = { level = 1 }
        population = 9000
        location = 1609
    } 
    city = {
    	fortress = { level = 1 }
        population = 10000
        location = 1610
    } 
    city = {
    	fortress = { level = 1 }
        population = 7000
        location = 1611
    } 
    city = {
    	fortress = { level = 1 }
        population = 8500
        location = 320
    } 
    city = {
    	fortress = { level = 1 }
        population = 16000
        location = 474
    } 
    city = {
    	fortress = { level = 2 }
        population = 9000
        location = 475
    } 
    city = {
	name = "Kefe"
    	fortress = { level = 1 }
        population = 6000
        location = 464
    } 
    city = {
    	fortress = { level = 1 }
        population = 5500
        location = 465
    } 
    city = {
	name = "zi"
    	fortress = { level = 2 }
        population = 4500
        location = 296
    } 
    city = {
    	fortress = { level = 1 }
        population = 7000
        location = 319
    } 
    city = {
    	fortress = { level = 1 }
        population = 20000
        location = 359
    } 
    city = {
    	fortress = { level = 1 }
        population = 8000
        location = 360
    } 
    city = {
    	fortress = { level = 1 }
        population = 8000
        location = 361
    } 
    city = {
    	fortress = { level = 1 }
        population = 5000
        location = 363
    } 
    city = {
    	fortress = { level = 1 }
        population = 15000
        location = 486
    }
    city = {
    	fortress = { level = 1 }
        population = 25000
        location = 488
    }
    city = {
    	fortress = { level = 2 }
        population = 60000
        location = 489
	bailiff = yes
    } 
    city = {
    	fortress = { level = 2 }  
        population = 30000
        location = 490 
	bailiff = yes
    }
    city = {
    	fortress = { level = 1 }  
        population = 12000
        location = 508 
    }
    city = {         fortress = { level = 1 } 
        population = 10000
        location = 491 
    } 
    city = {         fortress = { level = 1 }  
        population = 10000
        location = 492 
    } 
    city = {         fortress = { level = 1 }  
        population = 6000
        location = 493 
    } 
    city = {   fortress = { level = 1 } 
        population = 1000
        location = 494 
        } 
    city = {         fortress = { level = 1 }
        population = 1900
        location = 496 
        } 
    city = {         fortress = { level = 1 }  
        population = 2100
        location = 495 
        } 
    city = {         fortress = { level = 1 }  
        population = 4000
        location = 498
        } 
    city = {         fortress = { level = 1 }  
        population = 7500
        location = 499
        } 
    city = {         fortress = { level = 1 }  
        population = 1000
        location = 497
        } 
    city = {         fortress = { level = 2 }  
        population = 50000
        location = 746 
	bailiff = yes
        } 
    city = {         fortress = { level = 1 }  
        population = 15000
        location = 745 
        } 
    city = {         fortress = { level = 2 }  
        population = 25000
        location = 744 
	manufactory = goods
	bailiff = yes
        } 
    city = {         fortress = { level = 1 }
        population = 1000
        location = 743 
        } 
    city = {         fortress = { level = 1 }
        population = 1000
        location = 742 
        } 
    city = {         fortress = { level = 1 }  
        population = 7000
        location = 741 
    } 
    city = {         fortress = { level = 1 }  
        population = 4500
        location = 738 
        } 
    city = {         fortress = { level = 3 }  
        population = 12000
        location = 737 
	manufactory = navalequipment
	bailiff = yes
        } 
    landunit = { 
        id = { type = 9423 id = 617 } 
        name = "Hungarian Pashalik" 
        location = 354 
        infantry = 15000 
        cavalry = 5000 
        artillery = 5 
    } 
    landunit = { 
        id = { type = 9423 id = 620 } 
        name = "Syrian Pashalik" 
        location = 490 
        infantry = 15000 
        cavalry = 5000 
        artillery = 5 
    } 
    landunit = { 
        id = { type = 9423 id = 623 } 
        name = "Egyptian Pashalik" 
        location = 746 
        infantry = 15000 
        cavalry = 5000 
        artillery = 5 
    } 
    landunit = { 
        id = { type = 9423 id = 626 } 
        name = "Barbary Pashalik" 
        location = 737 
        infantry = 15000 
        cavalry = 5000 
        artillery = 5 
    } 
    landunit = { 
        id = { type = 9423 id = 633 } 
        name = "Sultan's Army" 
        location = 325 
        infantry = 35000 
        cavalry = 15000 
        artillery = 25 
    } 
    navalunit = { 
        id = { type = 9423 id = 632 } 
        name = "Sultan's Fleet" 
        location = 357 
        warships = 15
        galleys = 50
        transports = 10
    } 
    navalunit = { 
        id = { type = 9423 id = 698 } 
        name = "Barbary Fleet" 
        location = 986 
        warships = 5
        galleys = 25
        transports = 5
    } 
    navalunit = { 
        id = { type = 9423 id = 699 } 
        name = "Egyptian Fleet" 
        location = 744 
        warships = 5
        galleys = 25
        transports = 5
    } 
	technology = {
		stability = { level = 3 value = 0 }
		infra = { level = 4 value = 0 }
		trade = { level = 4 value = 0 }
		land = { level = 14 value = 0 }
		naval = { level = 14 value = 0 }
		group = orthodox # They usually lose it in event TUR 3379
	}
}
