#
# 1816 - The Age of Imperialism (new for 1.3 -- based on Hive's Age of Imperialism scenario)
#

#
# Global Data
#

globaldata = { 
	startdate = { year = 1816 month = january day = 0 }
	enddate = { year = 1836 month = december day = 29 }

	discoveries = {
		discovery = { continent = "America" value = yes }
		discovery = { continent = "Asia" value = yes }
		discovery = { region = "India" value = yes }
		discovery = { region = "Australia" value = yes }
		discovery = { region = "Pacific" value = yes }
		discovery = { area = "Panama" value = yes }
		discovery = { area = "Alaska" value = yes }
		discovery = { area = "California" value = yes }
		discovery = { area = "Grand Lacs" value = yes }
		discovery = { area = "Quebec" value = yes }
		discovery = { area = "Amazonia" value = yes }
		discovery = { area = "Manchuria" value = yes }
		discovery = { area = "Kamchatka" value = yes }
		discovery = { area = "HudsonBayArea" value = yes }
		discovery = { area = "CapeHornArea" value = yes }
		discovery = { area = "GoodHopeArea" value = yes }
	}
	establishments = {
		establishment = { continent = "Africa" value = yes }
		establishment = { continent = "America" value = yes }
		establishment = { continent = "Oceania" value = yes }
		establishment = { region = "China" value = yes }
		establishment = { region = "India" value = yes }
		establishment = { region = "Japan" value = yes }
		establishment = { region = "Siberia" value = yes }
	}

#
# Diplomacy (Wars)
#

# Mexican War of Independence

	war = { 
		id = { type = 9431 id = 1 } 
		date = { year = 1815 month = january day = 0 }
		enddate = { year = 1815 month = december day = 29 }
		attackers = { 
			id = { type = 9431 id = 2 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { SPA } 
		} 
		defenders = { 
			id = { type = 9431 id = 3 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { MEX } 
		} 
	} 

# Argentine War of Independence

	war = { 
		id = { type = 9431 id = 4 } 
		date = { year = 1815 month = january day = 0 }
		enddate = { year = 1815 month = december day = 29 }
		attackers = { 
			id = { type = 9431 id = 5 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { SPA } 
		} 
		defenders = { 
			id = { type = 9431 id = 6 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { LAP } 
		} 
	} 

# Chilean War of Independence

	war = { 
		id = { type = 9431 id = 7 } 
		date = { year = 1815 month = january day = 0 }
		enddate = { year = 1815 month = december day = 29 }
		attackers = { 
			id = { type = 9431 id = 8 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { SPA } 
		} 
		defenders = { 
			id = { type = 9431 id = 9 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { CHL } 
		} 
	} 

# Bolivian War of Independence

	war = { 
		id = { type = 9431 id = 10 } 
		date = { year = 1815 month = january day = 0 }
		enddate = { year = 1815 month = december day = 29 }
		attackers = { 
			id = { type = 9431 id = 11 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { SPA } 
		} 
		defenders = { 
			id = { type = 9431 id = 12 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { BLV } 
		} 
	} 

# Venezuelan War of Independence

	war = { 
		id = { type = 9431 id = 13 } 
		date = { year = 1815 month = january day = 0 }
		enddate = { year = 1815 month = december day = 29 }
		attackers = { 
			id = { type = 9431 id = 14 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { SPA } 
		} 
		defenders = { 
			id = { type = 9431 id = 15 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { GRC } 
		} 
	} 

# Peruvian War of Independence

	war = { 
		id = { type = 9431 id = 16 } 
		date = { year = 1815 month = january day = 0 }
		enddate = { year = 1815 month = december day = 29 }
		attackers = { 
			id = { type = 9431 id = 17 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { SPA } 
		} 
		defenders = { 
			id = { type = 9431 id = 18 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { PEU } 
		} 
	} 

# Anglo-Nepalese War

	war = { 
		id = { type = 9431 id = 19 } 
		date = { year = 1815 month = january day = 0 }
		enddate = { year = 1815 month = december day = 29 }
		attackers = { 
			id = { type = 9431 id = 20 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { ENG } 
		} 
		defenders = { 
			id = { type = 9431 id = 21 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { NEP } 
		} 
	} 

# Afghan-Sikh Wars

	war = { 
		id = { type = 9431 id = 22 } 
		date = { year = 1815 month = january day = 0 }
		enddate = { year = 1815 month = december day = 29 }
		attackers = { 
			id = { type = 9431 id = 23 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { AFG } 
		} 
		defenders = { 
			id = { type = 9431 id = 24 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { KSH } 
		} 
	} 

# Russo-Circassian War

	war = { 
		id = { type = 9431 id = 25 } 
		date = { year = 1815 month = january day = 0 }
		enddate = { year = 1815 month = december day = 29 }
		attackers = { 
			id = { type = 9431 id = 26 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { RUS } 
		} 
		defenders = { 
			id = { type = 9431 id = 27 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { CIR } 
		} 
	} 

# Bombardment of Algiers

	war = { 
		id = { type = 9431 id = 28 } 
		date = { year = 1815 month = january day = 0 }
		enddate = { year = 1815 month = december day = 29 }
		attackers = { 
			id = { type = 9431 id = 29 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { ENG } 
		} 
		defenders = { 
			id = { type = 9431 id = 30 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { ALD } 
		} 
	} 

# Afaqi Khoja Rebellion

	war = { 
		id = { type = 9431 id = 31 } 
		date = { year = 1815 month = january day = 0 }
		enddate = { year = 1815 month = december day = 29 }
		attackers = { 
			id = { type = 9431 id = 32 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { CHI } 
		} 
		defenders = { 
			id = { type = 9431 id = 33 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { KOK } 
		} 
	} 

#
# Diplomacy (Vassalisations)
#

	alliance = {
		id = { type = 6000 id = 1 }
		type = union
		expirydate = { year = 1837 }
		participant = { ENG HAN }
	}
	alliance = {
		id = { type = 6000 id = 2 }
		type = union
		expirydate = { year = 1837 }
		participant = { HOL LUX }
	}
	alliance = {
		id = { type = 6000 id = 3 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { TUR SER }
	}
	alliance = {
		id = { type = 6000 id = 4 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { TUR MOL }
	}
	alliance = {
		id = { type = 6000 id = 5 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { TUR WAL }
	}
	alliance = {
		id = { type = 6000 id = 6 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { TUR TRI }
	}
	alliance = {
		id = { type = 6000 id = 7 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { TUR TUN }
	}
	alliance = {
		id = { type = 6000 id = 8 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { TUR ALD }
	}
	alliance = {
		id = { type = 6000 id = 9 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { TUR EGY }
	}
	alliance = {
		id = { type = 6000 id = 10 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { TUR MNT }
	}
	alliance = {
		id = { type = 6000 id = 11 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { CHI KOR }
	}
	alliance = {
		id = { type = 6000 id = 12 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { CHI TIB }
	}
	alliance = {
		id = { type = 6000 id = 13 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { RUS FIN }
	}
	alliance = {
		id = { type = 6000 id = 14 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { ANN CAM }
	}
	alliance = {
		id = { type = 6000 id = 15 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { MAH MLW }
	}
	alliance = {
		id = { type = 6000 id = 16 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { MAH GUJ }
	}
	alliance = {
		id = { type = 6000 id = 17 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { PRU MEC }
	}
	alliance = {
		id = { type = 6000 id = 18 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { OMA MGU }
	}
	alliance = {
		id = { type = 6000 id = 19 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { HOL JOH }
	}
	alliance = {
		id = { type = 6000 id = 20 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { HOL MTR }
	}
	alliance = {
		id = { type = 6000 id = 21 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { POR ANG }
	}
	alliance = {
		id = { type = 6000 id = 22 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { AYU LUA }
	}
	alliance = {
		id = { type = 6000 id = 23 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { AYU VIE }
	}
	alliance = {
		id = { type = 6000 id = 24 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { AYU CMP }
	}
	alliance = {
		id = { type = 6000 id = 25 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { OYO DAH }
	}
	alliance = {
		id = { type = 6000 id = 26 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { ENG HYD }
	}
	alliance = {
		id = { type = 6000 id = 27 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { ENG TRV }
	}
	alliance = {
		id = { type = 6000 id = 28 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { ENG MYS }
	}
	alliance = {
		id = { type = 6000 id = 29 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { ENG MOG }
	}
	alliance = {
		id = { type = 6000 id = 30 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { ENG RAJ }
	}
	alliance = {
		id = { type = 6000 id = 31 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { OMA BAL }
	}
	alliance = {
		id = { type = 6000 id = 32 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { OMA MOM }
	}
	alliance = {
		id = { type = 6000 id = 33 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { OMA MLI }
	}
	alliance = {
		id = { type = 6000 id = 34 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { HOL PAL }
	}
	alliance = {
		id = { type = 6000 id = 35 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { PRU POD }
	}
	alliance = {
		id = { type = 6000 id = 36 }
		type = vassalization
		expirydate = { year = 1837 }
		participant = { ENG BAH }
	}

#
# Diplomacy (Royal Marriages)
#

	alliance = {
		id = { type = 6000 id = 50 }
		type = dynasticalliance
		expirydate = { year = 1826 }
		participant = { SPA POR }
	}
	alliance = {
		id = { type = 6000 id = 51 }
		type = dynasticalliance
		expirydate = { year = 1821 }
		participant = { FRA TWO }
	}
	alliance = {
		id = { type = 6000 id = 52 }
		type = dynasticalliance
		expirydate = { year = 1851 }
		participant = { HAB TWO }
	}
	alliance = {
		id = { type = 6000 id = 53 }
		type = dynasticalliance
		expirydate = { year = 1841 }
		participant = { BAY BAD }
	}
	alliance = {
		id = { type = 6000 id = 54 }
		type = dynasticalliance
		expirydate = { year = 1840 }
		participant = { DAN HES }
	}
	alliance = {
		id = { type = 6000 id = 55 }
		type = dynasticalliance
		expirydate = { year = 1819 }
		participant = { ENG MEC }
	}
	alliance = {
		id = { type = 6000 id = 56 }
		type = dynasticalliance
		expirydate = { year = 1835 }
		participant = { HAB BAY }
	}
	alliance = {
		id = { type = 6000 id = 57 }
		type = dynasticalliance
		expirydate = { year = 1847 }
		participant = { HAB PAR }
	}
	alliance = {
		id = { type = 6000 id = 58 }
		type = dynasticalliance
		expirydate = { year = 1838 }
		participant = { HOL PRU }
	}
	alliance = {
		id = { type = 6000 id = 59 }
		type = dynasticalliance
		expirydate = { year = 1849 }
		participant = { HOL RUS }
	}
	alliance = {
		id = { type = 6000 id = 60 }
		type = dynasticalliance
		expirydate = { year = 1819 }
		participant = { MEC SAC }
	}
	alliance = {
		id = { type = 6000 id = 61 }
		type = dynasticalliance
		expirydate = { year = 1821 }
		participant = { PAR FRA }
	}
	alliance = {
		id = { type = 6000 id = 62 }
		type = dynasticalliance
		expirydate = { year = 1826 }
		participant = { RUS BAD }
	}
	alliance = {
		id = { type = 6000 id = 63 }
		type = dynasticalliance
		expirydate = { year = 1829 }
		participant = { RUS WUR }
	}
	alliance = {
		id = { type = 6000 id = 64 }
		type = dynasticalliance
		expirydate = { year = 1827 }
		participant = { SAC HAB }
	}
	alliance = {
		id = { type = 6000 id = 65 }
		type = dynasticalliance
		expirydate = { year = 1824 }
		participant = { SAR HAB }
	}
	alliance = {
		id = { type = 6000 id = 66 }
		type = dynasticalliance
		expirydate = { year = 1817 }
		participant = { WUR ENG }
	}
	alliance = {
		id = { type = 6000 id = 67 }
		type = dynasticalliance
		expirydate = { year = 1818 }
		participant = { OLD SWE }
	}

#
# Diplomacy (Alliances)
#

	alliance = {
		id = { type = 9423 id = 1 }
		type = militaryalliance
		expirydate = { year = 1837 }
		participant = { CHI TIB KOR }
	}
	alliance = {
		id = { type = 9423 id = 2 }
		type = militaryalliance
		expirydate = { year = 1837 }
		participant = { AYU LUA VIE CMP }
	}
	alliance = {
		id = { type = 9423 id = 3 }
		type = militaryalliance
		expirydate = { year = 1837 }
		participant = { ENG HAN }
	}
	alliance = {
		id = { type = 9423 id = 4 }
		type = militaryalliance
		expirydate = { year = 1837 }
		participant = { HOL LUX }
	}
	alliance = {
		id = { type = 9423 id = 5 }
		type = militaryalliance
		expirydate = { year = 1837 }
		participant = { RUS FIN }
	}
	alliance = {
		id = { type = 9423 id = 6 }
		type = militaryalliance
		expirydate = { year = 1837 }
		participant = { KSH SIN }
	}
	alliance = {
		id = { type = 9423 id = 7 }
		type = militaryalliance
		expirydate = { year = 1837 }
		participant = { SPA TWO }
	}
	alliance = {
		id = { type = 9423 id = 8 }
		type = militaryalliance
		expirydate = { year = 1837 }
		participant = { HAB PAR TOS }
	}
	alliance = {
		id = { type = 9423 id = 9 }
		type = militaryalliance
		expirydate = { year = 1837 }
		participant = { GRC PEU CHL LAP BLV }
	}
	alliance = {
		id = { type = 9423 id = 10 }
		type = militaryalliance
		expirydate = { year = 1837 }
		participant = { ANN CAM }
	}
    
    flags = { 0 1 2 3 4 5 6 7 }
    emperor = MUS
}

#
# Centres of Trade
#

# There are 30 possible CoT's in a game. There will always be a minimum of 22 CoT's.
# If a scenario has less then new CoT's will be created by the game.
# The color a CoT is displayed on the Trade map is based on what position it is in.
# Each position uses a color defined in colorscales.csv.
# There are only 22 available colors, so colors are reused starting with the 23rd CoT
# and continues in the same order as CoT 1 - 22.

# 1 - Salvador / Green

cot = {
	location = 209 # Rio de Janeiro
	merchant = { TAG = POR level = 4 }
	merchant = { TAG = ENG level = 3 }
	merchant = { TAG = SPA level = 2 }
	merchant = { TAG = FRA level = 1 }
	merchant = { TAG = HOL level = 1 }
	merchant = { TAG = DAN level = 1 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = HAI level = 1 }
	merchant = { TAG = USA level = 1 }
}

# 2 - Svealand / Red

cot = {
	location = 254 # Stockholm
	merchant = { TAG = SWE level = 5 }
	merchant = { TAG = PRU level = 4 }
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = DAN level = 2 }
	merchant = { TAG = FIN level = 2 }
	merchant = { TAG = HAN level = 1 }
	merchant = { TAG = BAY level = 1 }
	merchant = { TAG = ENG level = 1 }
	merchant = { TAG = HOL level = 1 }
	merchant = { TAG = SAC level = 1 }
}

# 3 - Holland / LightBlue

cot = {
	location = 339 # Amsterdam
	merchant = { TAG = ENG level = 4 }
	merchant = { TAG = HOL level = 4 }
	merchant = { TAG = MEC level = 2 }
	merchant = { TAG = HAB level = 2 }
	merchant = { TAG = PRU level = 2 }
	merchant = { TAG = SWE level = 2 }
	merchant = { TAG = HAN level = 1 }
	merchant = { TAG = DAN level = 1 }
	merchant = { TAG = FRA level = 1 }
	merchant = { TAG = LUX level = 1 }
	merchant = { TAG = USA level = 1 }
}

# 4 - Veneto / LightGray

cot = {
	location = 370 # Venice
	merchant = { TAG = HAB level = 4 }
	merchant = { TAG = SAR level = 3 }
	merchant = { TAG = TWO level = 3 }
	merchant = { TAG = HEL level = 2 }
	merchant = { TAG = BAY level = 2 }
	merchant = { TAG = PAP level = 1 }
	merchant = { TAG = PAR level = 1 }
	merchant = { TAG = FRA level = 1 }
	merchant = { TAG = SPA level = 1 }
}

# 5 - Andalusia / LightBrown

cot = {
	location = 443 # Seville
	merchant = { TAG = SPA level = 4 }
	merchant = { TAG = FRA level = 4 }
	merchant = { TAG = ENG level = 3 }
	merchant = { TAG = HOL level = 2 }
	merchant = { TAG = TWO level = 2 }
	merchant = { TAG = SAR level = 1 }
	merchant = { TAG = HEL level = 1 }
	merchant = { TAG = USA level = 1 }
}

# 6 - Ile-de-France / DarkYellow

cot = {
	location = 385 # Paris
	merchant = { TAG = FRA level = 5 }
	merchant = { TAG = ENG level = 4 }
	merchant = { TAG = SPA level = 3 }
	merchant = { TAG = HOL level = 2 }
	merchant = { TAG = USA level = 2 }
	merchant = { TAG = SAR level = 1 }
	merchant = { TAG = HEL level = 1 }
}

# 7 - Danzig / Yellow

cot = {
	location = 301 # Danzig
	merchant = { TAG = MEC level = 4 }
	merchant = { TAG = PRU level = 4 }
	merchant = { TAG = RUS level = 3 }
	merchant = { TAG = SWE level = 2 }
	merchant = { TAG = POD level = 2 }
	merchant = { TAG = DAN level = 1 }
	merchant = { TAG = HAN level = 1 }
	merchant = { TAG = BAY level = 1 }
	merchant = { TAG = ENG level = 1 }
}

# 8 - Thrace / DarkGray

cot = {
	location = 357 # Istanbul
	merchant = { TAG = EGY level = 5 }
	merchant = { TAG = TUR level = 3 }
	merchant = { TAG = ENG level = 2 }
	merchant = { TAG = FRA level = 2 }
	merchant = { TAG = MOL level = 1 }
	merchant = { TAG = WAL level = 1 }
	merchant = { TAG = SER level = 1 }
	merchant = { TAG = MNT level = 1 }
	merchant = { TAG = TRI level = 1 }
	merchant = { TAG = TUN level = 1 }
	merchant = { TAG = CIR level = 1 }
}

# 9 - Moskva / LightYellow

cot = {
	location = 270 # Moscow
	merchant = { TAG = RUS level = 5 }
	merchant = { TAG = PRU level = 4 }
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = HAB level = 3 }
	merchant = { TAG = DAN level = 2 }
	merchant = { TAG = ENG level = 2 }
	merchant = { TAG = FIN level = 1 }
	merchant = { TAG = POD level = 1 }
}

# 10 - Alexandria / Gray

cot = {
	location = 744 # Alexandria
	merchant = { TAG = EGY level = 6 }
	merchant = { TAG = TUR level = 3 }
	merchant = { TAG = FRA level = 2 }
	merchant = { TAG = ALD level = 2 }
	merchant = { TAG = SUD level = 1 }
	merchant = { TAG = PER level = 1 }
	merchant = { TAG = ENG level = 1 }
	merchant = { TAG = HOL level = 1 }
	merchant = { TAG = POR level = 1 }
	merchant = { TAG = TRI level = 1 }
	merchant = { TAG = TUN level = 1 }
}

# 11 - Zanzibar / DarkGreen

cot = {
	location = 765 # Zanzibar
	merchant = { TAG = OMA level = 5 }
	merchant = { TAG = POR level = 4 }
	merchant = { TAG = ENG level = 3 }
	merchant = { TAG = FRA level = 3 }
	merchant = { TAG = HOL level = 2 }
	merchant = { TAG = MOM level = 1 }
	merchant = { TAG = MLI level = 1 }
	merchant = { TAG = ANG level = 1 }
	merchant = { TAG = MGU level = 1 }
	merchant = { TAG = AJU level = 1 }
}

# 12 - Mascate / Blue

cot = {
	location = 504 # Mascate
	merchant = { TAG = OMA level = 5 }
	merchant = { TAG = ENG level = 4 }
	merchant = { TAG = ADE level = 2 }
	merchant = { TAG = AFG level = 2 }
	merchant = { TAG = PER level = 2 }
	merchant = { TAG = MAH level = 1 }
	merchant = { TAG = POR level = 1 }
	merchant = { TAG = BAH level = 1 }
	merchant = { TAG = BAL level = 1 }
}

# 13 - Kerala / LightRed

cot = {
	location = 569 # Mahé
	merchant = { TAG = FRA level = 5 }
	merchant = { TAG = ENG level = 3 }
	merchant = { TAG = MAH level = 3 }
	merchant = { TAG = HOL level = 2 }
	merchant = { TAG = POR level = 1 }
	merchant = { TAG = TRV level = 1 }
	merchant = { TAG = MYS level = 1 }
}

# 14 - Kyushu / White

cot = {
	location = 688 # Fukuoka
	merchant = { TAG = NIP level = 4 }
	merchant = { TAG = HOL level = 3 }
	merchant = { TAG = CHI level = 2 }
	merchant = { TAG = KOR level = 1 }
}

# 15 - Malacca / DarkBrown

cot = {
	location = 677 # Malacca
	merchant = { TAG = HOL level = 4 }
	merchant = { TAG = ENG level = 3 }
	merchant = { TAG = PAL level = 2 }
	merchant = { TAG = ATJ level = 2 }
	merchant = { TAG = AYU level = 1 }
	merchant = { TAG = ANN level = 1 }
	merchant = { TAG = CAM level = 1 }
	merchant = { TAG = POR level = 1 }
}

# 16 - Ganges / Red

cot = {
	location = 557 # Calcutta
	merchant = { TAG = ENG level = 4 }
	merchant = { TAG = MAH level = 3 }
	merchant = { TAG = BRM level = 2 }
	merchant = { TAG = AYU level = 2 }
	merchant = { TAG = ASS level = 1 }
	merchant = { TAG = TIB level = 1 }
	merchant = { TAG = POR level = 1 }
	merchant = { TAG = NEP level = 1 }
}

# 17 - Bombay / LightGreen

cot = {
	location = 548 # Bombay
	merchant = { TAG = ENG level = 4 }
	merchant = { TAG = FRA level = 3 }
	merchant = { TAG = KSH level = 3 }
	merchant = { TAG = HOL level = 2 }
	merchant = { TAG = MAH level = 2 }
	merchant = { TAG = HYD level = 1 }
	merchant = { TAG = MOG level = 1 }
	merchant = { TAG = POR level = 1 }
}

# 18 - Zacatecas / Light Orange

cot = {
	location = 27 # Mexico
	merchant = { TAG = MEX level = 3 }
	merchant = { TAG = GRC level = 2 }
	merchant = { TAG = ENG level = 2 }
	merchant = { TAG = USA level = 2 }
	merchant = { TAG = HOL level = 1 }
	merchant = { TAG = POR level = 1 }
	merchant = { TAG = HAI level = 1 }
	merchant = { TAG = HAW level = 1 }
}

# 19 - Cuzco / Brown

cot = {
	location = 169 # Cuzco
	merchant = { TAG = GRC level = 3 }
	merchant = { TAG = PEU level = 3 }
	merchant = { TAG = CHL level = 2 }
	merchant = { TAG = BLV level = 2 }
	merchant = { TAG = USA level = 1 }
	merchant = { TAG = HOL level = 1 }
	merchant = { TAG = POR level = 1 }
	merchant = { TAG = HAI level = 1 }
}

# 20 - Timbuktu / DarkBlue

cot = {
	location = 1495 # Timbuktu
	merchant = { TAG = MOR level = 4 }
	merchant = { TAG = SON level = 3 }
	merchant = { TAG = MAL level = 2 }
	merchant = { TAG = ASH level = 1 }
	merchant = { TAG = DAH level = 1 }
}

# 21 - Shanghai / DarkRed

cot = {
	location = 653 # Shanghai
	merchant = { TAG = CHI level = 4 }
	merchant = { TAG = NIP level = 3 }
	merchant = { TAG = KOR level = 2 }
	merchant = { TAG = RUS level = 2 }
}

# 22 - Isfahan / DarkOrange

cot = {
	location = 533 # Isfahan
	merchant = { TAG = PER level = 4 }
	merchant = { TAG = AFG level = 3 }
	merchant = { TAG = TUR level = 2 }
	merchant = { TAG = BUK level = 2 }
	merchant = { TAG = KHI level = 1 }
	merchant = { TAG = KZK level = 1 }
	merchant = { TAG = KOK level = 1 }
	merchant = { TAG = BAL level = 1 }
	merchant = { TAG = ENG level = 1 }
	merchant = { TAG = POR level = 1 }
}

# 23 - Anglia / Green

cot = {
	location = 247 # London
	merchant = { TAG = ENG level = 5 }
	merchant = { TAG = HOL level = 4 }
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = PRU level = 3 }
	merchant = { TAG = HAN level = 2 }
	merchant = { TAG = USA level = 2 }
	merchant = { TAG = FRA level = 2 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = DAN level = 1 }
	merchant = { TAG = HES level = 1 }
}

# 24 - Astrakhan / Red

cot = {
	location = 457 # Astrakhan
	merchant = { TAG = RUS level = 5 }
	merchant = { TAG = CIR level = 3 }
	merchant = { TAG = PER level = 3 }
	merchant = { TAG = BUK level = 2 }
	merchant = { TAG = KHI level = 2 }
	merchant = { TAG = KZK level = 1 }
	merchant = { TAG = KOK level = 1 }
}

# 25 - Bohemia / LightBlue

cot = {
	location = 328 # Prague
	merchant = { TAG = HAB level = 5 }
	merchant = { TAG = BAY level = 3 }
	merchant = { TAG = ENG level = 2 }
	merchant = { TAG = SAC level = 1 }
	merchant = { TAG = HOL level = 1 }
	merchant = { TAG = HEL level = 1 }
	merchant = { TAG = WUR level = 1 }
	merchant = { TAG = MOL level = 1 }
	merchant = { TAG = WAL level = 1 }
	merchant = { TAG = SER level = 1 }
}

# 26 - Manhattan / LightGray

cot = {
	location = 87 # New York City
	merchant = { TAG = USA level = 6 }
	merchant = { TAG = ENG level = 4 }
	merchant = { TAG = HOL level = 3 }
	merchant = { TAG = FRA level = 3 }
	merchant = { TAG = SPA level = 2 }
	merchant = { TAG = MEX level = 2 }
	merchant = { TAG = POR level = 1 }
	merchant = { TAG = HAI level = 1 }
}

# 27 - Bayou / LightBrown

cot = {
	location = 45 # New Orleans
	merchant = { TAG = USA level = 5 }
	merchant = { TAG = SPA level = 4 }
	merchant = { TAG = MEX level = 3 }
	merchant = { TAG = FRA level = 3 }
	merchant = { TAG = ENG level = 2 }
	merchant = { TAG = HOL level = 1 }
	merchant = { TAG = HAI level = 1 }
}

# 28 - Aires / DarkYellow

cot = {
	location = 223 # Buenos Aires
	merchant = { TAG = LAP level = 5 }
	merchant = { TAG = POR level = 4 }
	merchant = { TAG = CHL level = 3 }
	merchant = { TAG = ENG level = 2 }
	merchant = { TAG = FRA level = 2 }
	merchant = { TAG = HOL level = 1 }
	merchant = { TAG = USA level = 1 }
}

# 29 - Table / Yellow

cot = {
	location = 778 # Kaapstad
	merchant = { TAG = ENG level = 4 }
	merchant = { TAG = HOL level = 4 }
	merchant = { TAG = FRA level = 3 }
	merchant = { TAG = POR level = 2 }
	merchant = { TAG = ZUL level = 1 }
}

#
# Event History (1419 - 1816)
#

history = { 
	100 101 102 103 104 105 110 111 1501 1503 1506 1508 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010
	3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3031
	3032 3033 3034 3037 3038 3039 3040 3041 3042 3043 3044 3045 3047 3048 3049 3050 3051 3052 3055 3056
	3057 3069 3070 3071 3072 3073 3074 3075 3076 3078 3079 3080 3081 3083 3084 3085 3094 3099 3101 3102
	3103 3105 3106 3107 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124
	3125 3126 3127 3128 3129 3132 3133 3134 3135 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3150
	3152 3153 3154 3155 3156 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3169 3171 3173 3174 3176
	3179 3182 3183 3184 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3201 3202 3203 3205 3206 3207
	3216 3218 3219 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239
	3240 3241 3242 3243 3244 3245 3246 3247 3248 3250 3251 3252 3253 3262 3263 3265 3266 3267 3268 3269
	3270 3271 3272 3274 3275 3276 3277 3278 3279 3280 3281 3283 3284 3285 3286 3287 3288 3293 3294 3295
	3296 3297 3298 3299 3300 3301 3302 3305 3306 3307 3308 3309 3310 3311 3312 3313 3315 3316 3317 3318
	3325 3326 3327 3328 3331 3332 3333 3334 3335 3336 3339 3340 3342 3343 3344 3345 3346 3347 3348 3349
	3352 3353 3354 3355 3356 3357 3358 3359 3361 3362 3366 3367 3368 3369 3370 3371 3373 3374 3375 3376
	3377 3378 3379 3380 338055 338056 3381 3382 338294 338295 3383 3384 3385 3386 3387 3391 3392 3393
	3394 3395 3396 3397 3398 3400 3401 3402 3403 3404 3405 3406 3410 3411 3412 3413 3414 3415 3416 3417
	3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3430 3431 3432 3434 3435 3436 3445 3446 3447
	3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3462 3463 3464 3465 3466 3467 3468
	3469 3473 3477 3478 3479 3480 3481 3482 3483 3485 3486 3488 3489 3490 3491 3493 3494 3495 3496 3497
	3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3513 3514 3515 3516 3517 3518 3523
	3524 3525 3526 3527 3529 3530 3535 3536 3537 3541 3542 3544 3545 3546 3547 3548 3549 3550 3551 3552
	3553 3554 3556 3557 3558 3559 3560 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575
	3576 3577 3578 3579 3580 3581 3583 3584 3587 3594 3595 4127 4128 4129 4130 4101 4103 4104 4131
	3596 3597 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3612 3613 3614 3615 3616 3618 3620 3621
	3622 3623 3624 3625 3629 3630 3631 3633 3634 3635 3638 3639 3640 3641 3642 3643 3647 3649 3650 3651
	3660 3661 3667 3668 3669 3670 3671 3672 3673 3674 3675 3677 3678 3679 3681 3682 3683 3685 3686 3687
	3688 3689 3695 3696 3697 3698 3699 3700 3701 3703 3706 3711 3712 3713 3714 3716 3717 3732 3735 3738
	3739 3740 3741 3742 3743 3744 3745 3746 3750 3751 3753 3755 3771 3772 3773 3774 3775 3779 3780
	3805 3814 3815 3816 3876 3900 3999 4980 4981 4982 4984 4990 4992 4993 4995 5000 5001 5002 5003 5004
	5030 5031 5032 5033 5080 5100 5120 5121 5122 5140 5160 5170 5190 5191 5220 5221 5240 5250 5251 4167
	3831 10042 # Chagatai capital move and invasion
	3867 3871 # The Repatriation of the Netherlands (BUR/ENG)
	15000 15001 15002 15003 15004 338061 338062 338063 338064 # 1.3 events
	25005 # The Peace of Westphalia
	25012 # The Capture of Gibraltar
	25025 # Genoa
	25029 # Fall of Novgorod
	50032 50033 # Siam
	50041 # Kokand
	25056 25057 # Calais
	338057 338058 338059 # Lam Son uprising
	3910 3911 3912 50037 # Vietnam
	10038 10039 10040 10041 10044 # China
	3862 3863 # Egypt
	3053 3054 3086 3582 3915 3916 3727 # Britain
	3781 3148 3149 3794 3785 3786 3787 3788 3789 3790 3791 3087 3088 3341 50055 # France
	3208 3337 3338 3209 3186 # Austria
	3282 3588 # Portugal
	3694 50050 # Haiti
	3591 # Oman
	3593 # Argentina
	3532 3533 3534 3784 # Prussia
	3437 3438 3439 3440 3441 3442 3443 3444 3783 3585 3586 50031 50051 50054 50061 # Russia
	3095 3096 3177 # Spain
	3259 3260 3261 3264 3693 50057 # Sweden
	3399 3897 50028 # Turkey
	50056 # Order of St. John
	3058 3059 3060 3061 3062 3063 3064 3065 3068 4988 4991 4997 4998 4999 50000 50011 # United States
	7000 7001 # Cherokee
}

#
# Provinces
#

# Increased province income

province = { id = 324 income = 7 } # (6) - 1401
province = { id = 326 income = 8 } # (6) - 1401
province = { id = 352 income = 7 } # (6) - 1401

province = { id = 649 income = 16 } # (15) - 1420

province = { id = 238 income = 7 } # (6) - 1424

province = { id = 648 income = 10 } # (9) - 1450
province = { id = 1561 income = 3 } # (2) - 1450

province = { id = 663 income = 9 } # (8) - 1460
province = { id = 1554 income = 7 } # (6) - 1460

province = { id = 647 income = 20 } # (19) - 1500
province = { id = 1560 income = 5 } # (4) - 1500
province = { id = 654 income = 18 } # (16) - 1500
province = { id = 1563 income = 13 } # (11) - 1500

province = { id = 246 income = 10 } # (9) - 1510
province = { id = 248 income = 10 } # (9) - 1510
province = { id = 250 income = 9 } # (8) - 1510

province = { id = 487 income = 12 } # (9) - 1510
province = { id = 530 income = 16 } # (14) - 1510
province = { id = 533 income = 19 } # (17) - 1510
province = { id = 535 income = 14 } # (12) - 1510

province = { id = 1466 income = 2 } # (1) - 1517

province = { id = 291 income = 13 } # (10) - 1525

province = { id = 249 income = 11 } # (8) - 1530

province = { id = 474 income = 6 } # (4) - 1550
province = { id = 476 income = 8 } # (6) - 1550
province = { id = 482 income = 6 } # (4) - 1550
province = { id = 483 income = 5 } # (3) - 1550

province = { id = 659 income = 21 } # (19) - 1550

province = { id = 278 income = 6 } # (5) - 1560
province = { id = 279 income = 7 } # (6) - 1560
province = { id = 448 income = 9 } # (8) - 1560
province = { id = 449 income = 7 } # (6) - 1560

province = { id = 1551 income = 6 } # (5) - 1563

province = { id = 545 income = 8 } # (7) - 1570
province = { id = 553 income = 6 } # (5) - 1570
province = { id = 554 income = 8 } # (7) - 1570
province = { id = 555 income = 6 } # (5) - 1570
province = { id = 558 income = 6 } # (5) - 1570

province = { id = 683 income = 2 } # (1) - 1582
province = { id = 684 income = 17 } # (14) - 1582
province = { id = 685 income = 29 } # (18) - 1582
province = { id = 686 income = 25 } # (18) - 1582
province = { id = 687 income = 20 } # (17) - 1582
province = { id = 688 income = 26 } # (19) - 1582

province = { id = 522 income = 5 } # (3) - 1590
province = { id = 523 income = 5 } # (3) - 1590
province = { id = 524 income = 5 } # (3) - 1590
province = { id = 534 income = 5 } # (2) - 1590
province = { id = 1532 income = 7 } # (5) - 1590
province = { id = 1533 income = 4 } # (2) - 1590

province = { id = 257 income = 17 } # (8) - 1600
province = { id = 260 income = 7 } # (1) - 1600

province = { id = 641 income = 13 } # (9) - 1608
province = { id = 642 income = 18 } # (13) - 1608

province = { id = 328 income = 14 } # (13) - 1609
province = { id = 330 income = 7 } # (6) - 1609

province = { id = 252 income = 9 } # (4) - 1620
province = { id = 253 income = 9 } # (6) - 1620
province = { id = 265 income = 8 } # (4) - 1620

province = { id = 674 income = 7 } # (6) - 1630
province = { id = 675 income = 7 } # (6) - 1630

province = { id = 571 income = 10 } # (8) - 1640

province = { id = 263 income = 4 } # (1) - 1656
province = { id = 264 income = 4 } # (1) - 1656
province = { id = 275 income = 9 } # (7) - 1656
province = { id = 276 income = 7 } # (6) - 1656
province = { id = 282 income = 7 } # (6) - 1656

province = { id = 247 income = 21 } # (16) - 1675

province = { id = 1530 income = 5 } # (4) - 1680

province = { id = 232 income = 8 } # (7) - 1681
province = { id = 233 income = 6 } # (5) - 1681
province = { id = 240 income = 8 } # (7) - 1681
province = { id = 243 income = 8 } # (7) - 1681

province = { id = 254 income = 15 } # (10) - 1681
province = { id = 273 income = 6 } # (2) - 1681
province = { id = 308 income = 10 } # (8) - 1681
province = { id = 341 income = 4 } # (1) - 1681
province = { id = 342 income = 9 } # (4) - 1681
province = { id = 1469 income = 6 } # (3) - 1681

province = { id = 337 income = 14 } # (11) - 1681
province = { id = 338 income = 14 } # (13) - 1681
province = { id = 339 income = 18 } # (17) - 1681
province = { id = 340 income = 16 } # (15) - 1681
province = { id = 378 income = 16 } # (15) - 1681
province = { id = 380 income = 18 } # (17) - 1681

province = { id = 289 income = 7 } # (6) - 1681
province = { id = 290 income = 9 } # (8) - 1681

province = { id = 557 income = 7 } # (5) - 1690

province = { id = 241 income = 10 } # (9) - 1703
province = { id = 242 income = 12 } # (11) - 1703
province = { id = 244 income = 13 } # (11) - 1703
province = { id = 245 income = 10 } # (8) - 1703

province = { id = 268 income = 7 } # (6) - 1711
province = { id = 271 income = 9 } # (8) - 1711
province = { id = 272 income = 7 } # (6) - 1711
province = { id = 277 income = 6 } # (5) - 1711
province = { id = 280 income = 7 } # (6) - 1711
province = { id = 281 income = 6 } # (5) - 1711
province = { id = 285 income = 7 } # (6) - 1711
province = { id = 286 income = 5 } # (4) - 1711
province = { id = 447 income = 7 } # (6) - 1711
province = { id = 451 income = 6 } # (5) - 1711
province = { id = 452 income = 7 } # (6) - 1711
province = { id = 455 income = 7 } # (6) - 1711
province = { id = 456 income = 4 } # (3) - 1711
province = { id = 458 income = 4 } # (3) - 1711
province = { id = 459 income = 5 } # (4) - 1711

province = { id = 475 income = 8 } # (6) - 1718
province = { id = 477 income = 11 } # (8) - 1718
province = { id = 478 income = 13 } # (11) - 1718
province = { id = 1609 income = 7 } # (4) - 1718
province = { id = 1610 income = 8 } # (6) - 1718

province = { id = 236 income = 5 } # (3) - 1725
province = { id = 237 income = 7 } # (5) - 1725

province = { id = 251 income = 18 } # (15) - 1730
province = { id = 307 income = 29 } # (16) - 1730
province = { id = 309 income = 18 } # (15) - 1730

province = { id = 1524 income = 4 } # (3) - 1730
province = { id = 1525 income = 4 } # (3) - 1730
province = { id = 1527 income = 3 } # (2) - 1730
province = { id = 1528 income = 3 } # (2) - 1730

province = { id = 311 income = 16 } # (14) - 1750
province = { id = 312 income = 14 } # (12) - 1750
province = { id = 313 income = 8 } # (6) - 1750

province = { id = 1531 income = 6 } # (5) - 1760

province = { id = 266 income = 7 } # (5) - 1767
province = { id = 267 income = 7 } # (5) - 1767
province = { id = 269 income = 11 } # (9) - 1767
province = { id = 270 income = 15 } # (13) - 1767
province = { id = 274 income = 16 } # (14) - 1767
province = { id = 446 income = 11 } # (9) - 1767
province = { id = 453 income = 9 } # (7) - 1767
province = { id = 457 income = 12 } # (10) - 1767

province = { id = 92 income = 6 } # (4) - 1773
province = { id = 96 income = 4 } # (2) - 1773
province = { id = 97 income = 5 } # (3) - 1773
province = { id = 98 income = 7 } # (5) - 1773
province = { id = 106 income = 5 } # (4) - 1773
province = { id = 116 income = 5 } # (3) - 1773

province = { id = 399 income = 14 } # (12) - 1778

province = { id = 670 income = 18 } # (15) - 1785

province = { id = 374 income = 12 } # (10) - 1789
province = { id = 375 income = 11 } # (9) - 1789
province = { id = 376 income = 16 } # (13) - 1789
province = { id = 377 income = 12 } # (10) - 1789
province = { id = 379 income = 12 } # (10) - 1789
province = { id = 382 income = 9 } # (7) - 1789
province = { id = 383 income = 9 } # (6) - 1789
province = { id = 384 income = 9 } # (6) - 1789
province = { id = 385 income = 18 } # (15) - 1789
province = { id = 386 income = 12 } # (9) - 1789
province = { id = 387 income = 9 } # (7) - 1789
province = { id = 404 income = 13 } # (6) - 1789
province = { id = 405 income = 16 } # (14) - 1789
province = { id = 406 income = 15 } # (13) - 1789
province = { id = 407 income = 11 } # (9) - 1789
province = { id = 408 income = 15 } # (13) - 1789
province = { id = 409 income = 13 } # (10) - 1789
province = { id = 410 income = 11 } # (8) - 1789
province = { id = 411 income = 14 } # (12) - 1789
province = { id = 412 income = 12 } # (10) - 1789
province = { id = 413 income = 10 } # (7) - 1789
province = { id = 414 income = 11 } # (9) - 1789
province = { id = 415 income = 12 } # (7) - 1789
province = { id = 416 income = 12 } # (10) - 1789
province = { id = 417 income = 10 } # (7) - 1789
province = { id = 418 income = 9 } # (6) - 1789
province = { id = 419 income = 10 } # (7) - 1789
province = { id = 420 income = 7 } # (4) - 1789
province = { id = 421 income = 7 } # (4) - 1789
province = { id = 422 income = 14 } # (11) - 1789
province = { id = 423 income = 14 } # (11) - 1789
province = { id = 424 income = 13 } # (10) - 1789
province = { id = 425 income = 9 } # (6) - 1789
province = { id = 426 income = 8 } # (5) - 1789
province = { id = 428 income = 10 } # (8) - 1789

province = { id = 255 income = 15 } # (7) - 1798
province = { id = 256 income = 12 } # (6) - 1798
province = { id = 258 income = 11 } # (5) - 1798
province = { id = 259 income = 8 } # (2) - 1798
province = { id = 261 income = 3 } # (1) - 1798
province = { id = 381 income = 6 } # (2) - 1798

province = { id = 86 income = 8 } # (6) - 1799
province = { id = 87 income = 9 } # (7) - 1799

province = { id = 763 income = 5 } # (4) - 1805
province = { id = 764 income = 4 } # (3) - 1805
province = { id = 765 income = 8 } # (5) - 1805

province = { id = 334 income = 9 } # (7) - 1807
province = { id = 343 income = 9 } # (7) - 1807
province = { id = 344 income = 10 } # (8) - 1807

province = { id = 141 income = 9 } # (7) - 1807
province = { id = 142 income = 7 } # (4) - 1807

# Increased province manpower

province = { id = 683 manpower = 2 } # (1) - 1457
province = { id = 684 manpower = 7 } # (6) - 1457

province = { id = 268 manpower = 5 } # (4) - 1598
province = { id = 272 manpower = 7 } # (6) - 1598
province = { id = 277 manpower = 6 } # (5) - 1598
province = { id = 278 manpower = 6 } # (5) - 1598

province = { id = 252 manpower = 3 } # (2) - 1615
province = { id = 253 manpower = 3 } # (2) - 1615
province = { id = 254 manpower = 7 } # (5) - 1615
province = { id = 257 manpower = 3 } # (2) - 1615
province = { id = 341 manpower = 2 } # (1) - 1615
province = { id = 342 manpower = 2 } # (1) - 1615

province = { id = 289 manpower = 7 } # (4) - 1640
province = { id = 290 manpower = 7 } # (4) - 1640
province = { id = 301 manpower = 8 } # (5) - 1640
province = { id = 302 manpower = 7 } # (4) - 1640
province = { id = 304 manpower = 7 } # (4) - 1640

province = { id = 641 manpower = 9 } # (8) - 1654
province = { id = 642 manpower = 8 } # (7) - 1654

province = { id = 260 manpower = 3 } # (1) - 1683
province = { id = 263 manpower = 3 } # (1) - 1683
province = { id = 264 manpower = 3 } # (1) - 1683
province = { id = 265 manpower = 4 } # (2) - 1683
province = { id = 1469 manpower = 3 } # (1) - 1683

province = { id = 647 manpower = 7 } # (5) - 1689
province = { id = 648 manpower = 6 } # (4) - 1689
province = { id = 650 manpower = 8 } # (6) - 1689
province = { id = 651 manpower = 7 } # (5) - 1689
province = { id = 654 manpower = 8 } # (6) - 1689

province = { id = 311 manpower = 9 } # (4) - 1713
province = { id = 312 manpower = 13 } # (8) - 1713
province = { id = 313 manpower = 9 } # (4) - 1713

province = { id = 255 manpower = 5 } # (2) - 1733
province = { id = 256 manpower = 4 } # (2) - 1733
province = { id = 258 manpower = 4 } # (2) - 1733
province = { id = 259 manpower = 2 } # (1) - 1733

province = { id = 399 manpower = 9 } # (8) - 1778

province = { id = 670 manpower = 8 } # (6) - 1785

# Spread of Shi'a Islam

province = { id = 487	religion = shia }
province = { id = 499	religion = shia }
province = { id = 503	religion = shia }
province = { id = 504	religion = shia }
province = { id = 505	religion = shia }
province = { id = 506	religion = shia }
province = { id = 507	religion = shia }
province = { id = 508	religion = shia }
province = { id = 509	religion = shia }
province = { id = 525	religion = shia }
province = { id = 526	religion = shia }
province = { id = 527	religion = shia }
province = { id = 528	religion = shia }
province = { id = 529	religion = shia }
province = { id = 530	religion = shia }
province = { id = 531	religion = shia }
province = { id = 532	religion = shia }
province = { id = 533	religion = shia }
province = { id = 534	religion = shia }
province = { id = 535	religion = shia }
province = { id = 536	religion = shia }
province = { id = 537	religion = shia }
province = { id = 538	religion = shia }
province = { id = 1526	religion = shia }
province = { id = 1528	religion = shia }
province = { id = 1529	religion = shia }
province = { id = 1530	religion = shia }
province = { id = 1531	religion = shia }

# British colonies

province = { id = 6 religion = protestant culture = "english" }
province = { id = 34 religion = protestant culture = "english" }
province = { id = 92 religion = protestant culture = "english" }
province = { id = 94 religion = protestant culture = "english" }
province = { id = 97 religion = protestant culture = "english" }
province = { id = 98 religion = protestant culture = "english" }
province = { id = 105 religion = protestant culture = "english" }
province = { id = 106 religion = catholic culture = "french" }
province = { id = 107 religion = protestant culture = "english" }
province = { id = 108 religion = catholic culture = "french" }
province = { id = 109 religion = catholic culture = "french" }
province = { id = 110 religion = catholic culture = "french" }
province = { id = 111 religion = protestant culture = "english" }
province = { id = 113 religion = protestant culture = "english" }
province = { id = 114 religion = protestant culture = "english" }
province = { id = 115 religion = protestant culture = "english" }
province = { id = 116 religion = protestant culture = "english" }
province = { id = 117 religion = protestant culture = "english" }
province = { id = 118 religion = protestant culture = "english" }
province = { id = 119 religion = protestant culture = "english" }
province = { id = 120 religion = protestant culture = "english" }
province = { id = 121 religion = catholic culture = "french" }
province = { id = 122 religion = catholic culture = "french" }
province = { id = 123 religion = catholic culture = "french" }
province = { id = 124 religion = protestant culture = "english" }
province = { id = 140 religion = protestant culture = "english" }
province = { id = 147 religion = protestant culture = "english" }
province = { id = 148 religion = protestant culture = "english" }
province = { id = 151 religion = protestant culture = "english" }
province = { id = 152 religion = protestant culture = "english" }
province = { id = 179 religion = protestant culture = "english" }
province = { id = 180 religion = protestant culture = "english" }
province = { id = 724 religion = protestant culture = "english" }
province = { id = 731 religion = protestant culture = "english" }
province = { id = 776 religion = reformed culture = "dutch" }
province = { id = 778 religion = reformed culture = "dutch" }
province = { id = 779 religion = reformed culture = "dutch" }
province = { id = 810 religion = catholic culture = "french" }
province = { id = 811 religion = catholic culture = "french" }
province = { id = 824 religion = protestant culture = "english" }
province = { id = 1473 religion = protestant culture = "english" }
province = { id = 1568 religion = protestant culture = "english" }
province = { id = 1569 religion = protestant culture = "english" }

# French colonies

province = { id = 149 religion = catholic culture = "french" }
province = { id = 150 religion = catholic culture = "french" }
province = { id = 182 religion = catholic culture = "french" }
province = { id = 809 religion = catholic culture = "french" }

# Dutch colonies

province = { id = 146 religion = reformed culture = "dutch" }
province = { id = 153 religion = reformed culture = "dutch" }
province = { id = 181 religion = reformed culture = "dutch" }

# Danish colonies

province = { id = 145 religion = protestant culture = "nordic" }
province = { id = 1466 religion = protestant }
province = { id = 1537 religion = protestant }
province = { id = 1538 religion = protestant }

# Portuguese colonies

province = { id = 183 religion = catholic culture = "portuguese" }
province = { id = 184 religion = catholic culture = "portuguese" }
province = { id = 195 religion = catholic culture = "portuguese" }
province = { id = 196 religion = catholic culture = "portuguese" }
province = { id = 197 religion = catholic culture = "portuguese" }
province = { id = 198 religion = catholic culture = "portuguese" }
province = { id = 199 religion = catholic culture = "portuguese" }
province = { id = 200 religion = catholic culture = "portuguese" }
province = { id = 201 religion = catholic culture = "portuguese" }
province = { id = 202 religion = catholic culture = "portuguese" }
province = { id = 203 religion = catholic culture = "portuguese" }
province = { id = 204 religion = catholic culture = "portuguese" }
province = { id = 205 religion = catholic culture = "portuguese" }
province = { id = 206 religion = catholic culture = "portuguese" }
province = { id = 207 religion = catholic culture = "portuguese" }
province = { id = 208 religion = catholic culture = "portuguese" }
province = { id = 209 religion = catholic culture = "portuguese" }
province = { id = 210 religion = catholic culture = "portuguese" }
province = { id = 211 religion = catholic culture = "portuguese" }
province = { id = 212 religion = catholic culture = "portuguese" }
province = { id = 213 religion = catholic culture = "portuguese" }
province = { id = 214 religion = catholic culture = "portuguese" }
province = { id = 772 religion = catholic culture = "portuguese" }
province = { id = 784 religion = catholic culture = "portuguese" }
province = { id = 786 religion = catholic culture = "portuguese" }
province = { id = 818 religion = catholic culture = "portuguese" }

# Spanish colonies

province = { id = 48 religion = catholic culture = "iberian" }
province = { id = 49 religion = catholic culture = "iberian" }
province = { id = 137 religion = catholic culture = "iberian" }
province = { id = 138 religion = catholic culture = "iberian" }
province = { id = 139 religion = catholic culture = "iberian" }
province = { id = 143 religion = catholic culture = "iberian" }
province = { id = 144 religion = catholic culture = "iberian" }
province = { id = 816 religion = catholic culture = "portuguese" }

# Mexico

province = { id = 8 religion = catholic culture = "iberian" }
province = { id = 9 religion = catholic culture = "iberian" }
province = { id = 10 religion = catholic culture = "iberian" }
province = { id = 11 religion = catholic culture = "iberian" }
province = { id = 12 religion = catholic culture = "iberian" }
province = { id = 13 religion = catholic culture = "iberian" }
province = { id = 14 religion = catholic culture = "iberian" }
province = { id = 15 religion = catholic culture = "iberian" }
province = { id = 16 religion = catholic culture = "iberian" }
province = { id = 17 religion = catholic culture = "iberian" }
province = { id = 18 religion = catholic culture = "iberian" }
province = { id = 19 religion = catholic culture = "iberian" }
province = { id = 20 religion = catholic culture = "iberian" }
province = { id = 21 religion = catholic culture = "iberian" }
province = { id = 22 religion = catholic culture = "iberian" }
province = { id = 23 religion = catholic culture = "iberian" }
province = { id = 24 religion = catholic culture = "iberian" }
province = { id = 25 religion = catholic culture = "iberian" }
province = { id = 26 religion = catholic culture = "iberian" }
province = { id = 27 religion = catholic culture = "iberian" }
province = { id = 28 religion = catholic culture = "iberian" }
province = { id = 29 religion = catholic culture = "iberian" }
province = { id = 30 religion = catholic culture = "iberian" }
province = { id = 31 religion = catholic culture = "iberian" }
province = { id = 32 religion = catholic culture = "iberian" }
province = { id = 33 religion = catholic culture = "iberian" }
province = { id = 35 religion = catholic culture = "iberian" }
province = { id = 36 religion = catholic culture = "iberian" }
province = { id = 37 religion = catholic culture = "iberian" }
province = { id = 38 religion = catholic culture = "iberian" }
province = { id = 40 religion = catholic culture = "iberian" }
province = { id = 41 religion = catholic culture = "iberian" }
province = { id = 42 religion = catholic culture = "iberian" }
province = { id = 43 religion = catholic culture = "iberian" }
province = { id = 822 religion = catholic culture = "iberian" }
province = { id = 1474 religion = catholic culture = "iberian" }
province = { id = 1475 religion = catholic culture = "iberian" }
province = { id = 1476 religion = catholic culture = "iberian" }
province = { id = 1477 religion = catholic culture = "iberian" }
province = { id = 1478 religion = catholic culture = "iberian" }
province = { id = 1479 religion = catholic culture = "iberian" }
province = { id = 1480 religion = catholic culture = "iberian" }

# Gran Colombia

province = { id = 39 religion = catholic culture = "iberian" }
province = { id = 154 religion = catholic culture = "iberian" }
province = { id = 155 religion = catholic culture = "iberian" }
province = { id = 156 religion = catholic culture = "iberian" }
province = { id = 157 religion = catholic culture = "iberian" }
province = { id = 158 religion = catholic culture = "iberian" }
province = { id = 159 religion = catholic culture = "iberian" }
province = { id = 160 religion = catholic culture = "iberian" }
province = { id = 161 religion = catholic culture = "iberian" }
province = { id = 162 religion = catholic culture = "iberian" }
province = { id = 163 religion = catholic culture = "iberian" }
province = { id = 164 religion = catholic culture = "iberian" }
province = { id = 178 religion = catholic culture = "iberian" }
province = { id = 187 religion = catholic culture = "iberian" }
province = { id = 188 religion = catholic culture = "iberian" }

# Bolivia

province = { id = 192 religion = catholic culture = "iberian" }
province = { id = 193 religion = catholic culture = "iberian" }
province = { id = 194 religion = catholic culture = "iberian" }

# Peru

province = { id = 165 religion = catholic culture = "iberian" }
province = { id = 166 religion = catholic culture = "iberian" }
province = { id = 167 religion = catholic culture = "iberian" }
province = { id = 168 religion = catholic culture = "iberian" }
province = { id = 169 religion = catholic culture = "iberian" }
province = { id = 170 religion = catholic culture = "iberian" }
province = { id = 1482 religion = catholic culture = "iberian" }
province = { id = 1483 religion = catholic culture = "iberian" }
province = { id = 1484 religion = catholic culture = "iberian" }

# Chile

province = { id = 171 religion = catholic culture = "iberian" }
province = { id = 172 religion = catholic culture = "iberian" }
province = { id = 173 religion = catholic culture = "iberian" }
province = { id = 174 religion = catholic culture = "iberian" }
province = { id = 175 religion = catholic culture = "iberian" }
province = { id = 176 religion = catholic culture = "iberian" }
province = { id = 177 religion = catholic culture = "iberian" }

# Argentina

province = { id = 215 religion = catholic culture = "iberian" }
province = { id = 216 religion = catholic culture = "iberian" }
province = { id = 217 religion = catholic culture = "iberian" }
province = { id = 218 religion = catholic culture = "iberian" }
province = { id = 219 religion = catholic culture = "iberian" }
province = { id = 220 religion = catholic culture = "iberian" }
province = { id = 221 religion = catholic culture = "iberian" }
province = { id = 222 religion = catholic culture = "iberian" }
province = { id = 223 religion = catholic culture = "iberian" }
province = { id = 224 religion = catholic culture = "iberian" }
province = { id = 225 religion = catholic culture = "iberian" }
province = { id = 226 religion = catholic culture = "iberian" }
province = { id = 227 religion = catholic culture = "iberian" }
province = { id = 1485 religion = catholic culture = "iberian" }
province = { id = 1486 religion = catholic culture = "iberian" }

# United States

province = { id = 44 religion = catholic culture = "french" }
province = { id = 45 religion = catholic culture = "french" }
province = { id = 46 religion = catholic culture = "french" }
province = { id = 47 religion = catholic culture = "french" }
province = { id = 51 religion = catholic culture = "french" }
province = { id = 54 religion = reformed culture = "english" }
province = { id = 57 religion = reformed culture = "english" }
province = { id = 58 religion = reformed culture = "english" }
province = { id = 61 religion = reformed culture = "english" }
province = { id = 62 religion = reformed culture = "english" }
province = { id = 63 religion = reformed culture = "english" }
province = { id = 64 religion = reformed culture = "english" }
province = { id = 65 religion = reformed culture = "english" }
province = { id = 66 religion = reformed culture = "english" }
province = { id = 67 religion = reformed culture = "english" }
province = { id = 68 religion = reformed culture = "english" }
province = { id = 69 religion = reformed culture = "english" }
province = { id = 70 religion = reformed culture = "english" }
province = { id = 71 religion = reformed culture = "english" }
province = { id = 82 religion = reformed culture = "english" }
province = { id = 83 religion = reformed culture = "english" }
province = { id = 84 religion = reformed culture = "english" }
province = { id = 85 religion = reformed culture = "english" }
province = { id = 86 religion = reformed culture = "english" }
province = { id = 87 religion = reformed culture = "english" }
province = { id = 88 religion = reformed culture = "english" }
province = { id = 89 religion = reformed culture = "english" }
province = { id = 90 religion = reformed culture = "english" }
province = { id = 91 religion = reformed culture = "english" }
province = { id = 99 religion = reformed culture = "english" }
province = { id = 100 religion = reformed culture = "english" }
province = { id = 101 religion = reformed culture = "english" }
province = { id = 102 religion = reformed culture = "english" }
province = { id = 103 religion = reformed culture = "english" }
province = { id = 104 religion = reformed culture = "english" }
province = { id = 112 religion = reformed culture = "english" }

# Haiti

province = { id = 141 religion = catholic culture = "french" }
province = { id = 142 religion = catholic culture = "french" }

# Russian colonies

province = { id = 3 religion = orthodox culture = "russian" }
province = { id = 578 religion = orthodox culture = "russian" }
province = { id = 580 religion = orthodox culture = "russian" }
province = { id = 581 religion = orthodox culture = "russian" }
province = { id = 586 religion = orthodox culture = "russian" }
province = { id = 587 religion = orthodox culture = "russian" }
province = { id = 588 religion = orthodox culture = "russian" }
province = { id = 589 religion = orthodox culture = "russian" }
province = { id = 591 religion = orthodox culture = "russian" }
province = { id = 600 religion = orthodox culture = "russian" }
province = { id = 603 religion = orthodox culture = "russian" }
province = { id = 604 religion = orthodox culture = "russian" }
province = { id = 616 religion = orthodox culture = "russian" }
province = { id = 619 religion = orthodox culture = "russian" }
province = { id = 620 religion = orthodox culture = "russian" }
province = { id = 622 religion = orthodox culture = "russian" }
province = { id = 623 religion = orthodox culture = "russian" }
province = { id = 1570 religion = orthodox culture = "russian" }
province = { id = 1571 religion = orthodox culture = "russian" }
province = { id = 1572 religion = orthodox culture = "russian" }
province = { id = 1573 religion = orthodox culture = "russian" }
province = { id = 1574 religion = orthodox culture = "russian" }
province = { id = 1581 religion = orthodox culture = "russian" }
province = { id = 1586 religion = orthodox culture = "russian" }

# Others

province = { id = 232 religion = reformed	culture = "english" } # Ulster
province = { id = 243 religion = protestant	culture = "english" } # Welsh Act of Union
province = { id = 269 religion = orthodox	culture = "russian" }
province = { id = 275 religion = orthodox	culture = "russian" }
province = { id = 380 religion = catholic }
province = { id = 445 religion = protestant	culture = "english" } # The Capture of Gibraltar

# The Reconquista

province = { id = 438 religion = catholic }
province = { id = 443 religion = catholic }
province = { id = 444 religion = catholic culture = "iberian" }

# Ottoman expansion

province = { id = 321 religion = sunni }
province = { id = 356 religion = sunni }
province = { id = 357 religion = sunni culture = "turkish" }
province = { id = 361 religion = sunni }
province = { id = 363 religion = sunni }
province = { id = 364 religion = sunni }
province = { id = 475 religion = sunni culture = "turkish" }
province = { id = 477 religion = sunni culture = "turkish" }
province = { id = 478 religion = sunni culture = "turkish" }

# Prussia German

province = { id = 289 culture = "german" } 
province = { id = 290 culture = "german" } 

# Telugu spreads

province = { id = 566 culture = "telugu" } 
province = { id = 571 culture = "telugu" } 

# Islam in Socotra

province = { id = 756 religion = sunni }

# Islam in Nubia

province = { id = 749 religion = sunni }
province = { id = 750 religion = sunni }
province = { id = 751 religion = sunni }

# Islam in Senegal

province = { id = 796 religion = sunni }
province = { id = 797 religion = sunni }
province = { id = 798 religion = sunni }
province = { id = 799 religion = sunni }
province = { id = 1487 religion = sunni }
province = { id = 1488 religion = sunni }

# Re-catholicised France

province = { id = 407 religion = catholic }
province = { id = 412 religion = catholic }
province = { id = 418 religion = catholic }
province = { id = 419 religion = catholic }
province = { id = 421 religion = catholic }
province = { id = 422 religion = catholic }
province = { id = 423 religion = catholic }
province = { id = 425 religion = catholic }

# Catholic Bohemia

province = { id = 315 religion = catholic }
province = { id = 328 religion = catholic }
province = { id = 329 religion = catholic }
province = { id = 330 religion = catholic }

# Savolaks converts

province = { id = 273 religion = protestant }

# Unification of Vietnam

province = { id = 664 religion = buddhist culture = "vietnamese" } 
province = { id = 665 religion = buddhist culture = "vietnamese" } 
province = { id = 666 religion = buddhist culture = "vietnamese" } 

# Islam in Indonesia

province = { id = 680 religion = sunni }
province = { id = 681 religion = sunni }
province = { id = 695 religion = sunni }
province = { id = 697 religion = sunni }
province = { id = 698 religion = sunni }
province = { id = 699 religion = sunni }
province = { id = 700 religion = sunni }
province = { id = 701 religion = sunni }
province = { id = 702 religion = sunni }
province = { id = 703 religion = sunni }
province = { id = 704 religion = sunni }
province = { id = 706 religion = sunni }
province = { id = 707 religion = sunni }
province = { id = 708 religion = sunni }
province = { id = 709 religion = sunni }
province = { id = 710 religion = sunni }
province = { id = 711 religion = sunni }
province = { id = 712 religion = sunni }
province = { id = 713 religion = sunni }
province = { id = 714 religion = sunni }
province = { id = 715 religion = sunni }

# Catholicism in the Philippines

province = { id = 690 religion = catholic }
province = { id = 691 religion = catholic }
province = { id = 692 religion = catholic }
province = { id = 693 religion = catholic }
province = { id = 694 religion = catholic }

# Catholicism in Kongo

province = { id = 1503 religion = catholic }
province = { id = 1504 religion = catholic }
province = { id = 1505 religion = catholic }
province = { id = 1506 religion = catholic }

# Angoche

province = { id = 770 religion = sunni culture = "swahili" }
province = { id = 771 religion = sunni culture = "swahili" }

# Muslim Kazakhs

province = { id = 579 religion = sunni }
province = { id = 582 religion = sunni }
province = { id = 584 religion = sunni }

# Buddhist Kalmyks

province = { id = 467 religion = buddhist culture = "mongol" }

# Sikhism in the Punjab

province = { id = 1520	religion = sikh }
province = { id = 1521	religion = sikh }

#1.3 update

province = { id = 237 culture = "english" } # The Grampians
province = { id = 250 culture = "english" } # Cornwall
province = { id = 326 culture = "slovak" } # Pressburg
province = { id = 350 religion = catholic } # Salzburg
province = { id = 362 religion = orthodox } # Ragusa (Montenegro)
province = { id = 382 culture = "french" income = 7 goods = fish } # Calais
province = { id = 446 culture = "russian" religion = orthodox } # Steppes
province = { id = 453 culture = "russian" religion = orthodox } 
province = { id = 454 culture = "russian" religion = orthodox } 
province = { id = 455 culture = "russian" religion = orthodox } 
province = { id = 456 culture = "russian" religion = orthodox } 
province = { id = 457 culture = "russian" religion = orthodox } 
province = { id = 458 culture = "russian" religion = orthodox } 
province = { id = 459 culture = "russian" religion = orthodox } 
province = { id = 463 culture = "ruthenian" religion = orthodox income = 9 } # Crimea
province = { id = 464 culture = "tatar" religion = sunni } # Black Sea Colonies
province = { id = 465 culture = "tatar" religion = sunni } 
province = { id = 539 culture = "baluchi" religion = shia } # Karachi
province = { id = 689 religion = confucian } # Taiwan
province = { id = 53 culture = "creek" } # Tuscaloosa
province = { id = 296 culture = "ruthenian" } # Jedisan (Slavic settlers)

# HRE disbanded

province = { id = 302 hre = no }
province = { id = 304 hre = no }
province = { id = 305 hre = no }
province = { id = 306 hre = no }
province = { id = 310 hre = no }
province = { id = 311 hre = no }
province = { id = 312 hre = no }
province = { id = 313 hre = no }
province = { id = 314 hre = no }
province = { id = 315 hre = no }
province = { id = 327 hre = no }
province = { id = 328 hre = no }
province = { id = 329 hre = no }
province = { id = 330 hre = no }
province = { id = 331 hre = no }
province = { id = 332 hre = no }
province = { id = 333 hre = no }
province = { id = 334 hre = no }
province = { id = 335 hre = no }
province = { id = 336 hre = no }
province = { id = 337 hre = no }
province = { id = 338 hre = no }
province = { id = 339 hre = no }
province = { id = 340 hre = no }
province = { id = 343 hre = no }
province = { id = 344 hre = no }
province = { id = 345 hre = no }
province = { id = 346 hre = no }
province = { id = 347 hre = no }
province = { id = 348 hre = no }
province = { id = 349 hre = no }
province = { id = 350 hre = no }
province = { id = 351 hre = no }
province = { id = 367 hre = no }
province = { id = 369 hre = no }
province = { id = 371 hre = no }
province = { id = 372 hre = no }
province = { id = 373 hre = no }
province = { id = 374 hre = no }
province = { id = 375 hre = no }
province = { id = 377 hre = no }
province = { id = 378 hre = no }
province = { id = 379 hre = no }
province = { id = 380 hre = no }
province = { id = 387 hre = no }
province = { id = 388 hre = no }
province = { id = 389 hre = no }
province = { id = 390 hre = no }
province = { id = 400 hre = no }
province = { id = 401 hre = no }
province = { id = 402 hre = no }
province = { id = 403 hre = no }
province = { id = 404 hre = no }
province = { id = 405 hre = no }
province = { id = 406 hre = no }
province = { id = 1612 hre = no }

# Greek & Albanian revolutionary feeling

province = { id = 359 province_revoltrisk = 12 }
province = { id = 360 province_revoltrisk = 12 }
province = { id = 361 province_revoltrisk = 8 }

# Looted provinces

province = { id = 45 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 152 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 157 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 158 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 795 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 672 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 497 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 498 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 507 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 508 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 555 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 576 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 753 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 775 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 213 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 214 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 215 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 216 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 465 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 466 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 469 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 470 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 471 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 472 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 554 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 737 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 1499 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 1517 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 1523 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 1564 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 1590 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 1600 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 1601 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 1602 date = { day = 0 month = january year = 1817 } looted = yes }
province = { id = 1603 date = { day = 0 month = january year = 1817 } looted = yes }

#
# Countries
#

include = "scenarios\1816\1816_ada.inc"
include = "scenarios\1816\1816_ade.inc"
include = "scenarios\1816\1816_afg.inc"
include = "scenarios\1816\1816_aju.inc"
include = "scenarios\1816\1816_ald.inc"
include = "scenarios\1816\1816_ang.inc"
include = "scenarios\1816\1816_ann.inc"
include = "scenarios\1816\1816_ash.inc"
include = "scenarios\1816\1816_ass.inc"
include = "scenarios\1816\1816_atj.inc"
include = "scenarios\1816\1816_ayu.inc"
include = "scenarios\1816\1816_bad.inc"
include = "scenarios\1816\1816_bah.inc"
include = "scenarios\1816\1816_bal.inc"
include = "scenarios\1816\1816_bay.inc"
include = "scenarios\1816\1816_bei.inc"
include = "scenarios\1816\1816_ben.inc"
include = "scenarios\1816\1816_blv.inc"
include = "scenarios\1816\1816_brm.inc"
include = "scenarios\1816\1816_buk.inc"
include = "scenarios\1816\1816_cam.inc"
include = "scenarios\1816\1816_chi.inc"
include = "scenarios\1816\1816_chl.inc"
include = "scenarios\1816\1816_cir.inc"
include = "scenarios\1816\1816_cmp.inc"
include = "scenarios\1816\1816_dah.inc"
include = "scenarios\1816\1816_dan.inc"
include = "scenarios\1816\1816_egy.inc"
include = "scenarios\1816\1816_eng.inc"
include = "scenarios\1816\1816_eth.inc"
include = "scenarios\1816\1816_fin.inc"
include = "scenarios\1816\1816_fra.inc"
include = "scenarios\1816\1816_grc.inc"
include = "scenarios\1816\1816_guj.inc"
include = "scenarios\1816\1816_hab.inc"
include = "scenarios\1816\1816_hai.inc"
include = "scenarios\1816\1816_han.inc"
include = "scenarios\1816\1816_haw.inc"
include = "scenarios\1816\1816_hel.inc"
include = "scenarios\1816\1816_hes.inc"
include = "scenarios\1816\1816_hol.inc"
include = "scenarios\1816\1816_hyd.inc"
include = "scenarios\1816\1816_joh.inc"
include = "scenarios\1816\1816_khi.inc"
include = "scenarios\1816\1816_kok.inc"
include = "scenarios\1816\1816_kon.inc"
include = "scenarios\1816\1816_kor.inc"
include = "scenarios\1816\1816_ksh.inc"
include = "scenarios\1816\1816_kut.inc"
include = "scenarios\1816\1816_kzk.inc"
include = "scenarios\1816\1816_lap.inc"
include = "scenarios\1816\1816_lua.inc"
include = "scenarios\1816\1816_lux.inc"
include = "scenarios\1816\1816_mah.inc"
include = "scenarios\1816\1816_mal.inc"
include = "scenarios\1816\1816_mdg.inc"
include = "scenarios\1816\1816_mec.inc"
include = "scenarios\1816\1816_mex.inc"
include = "scenarios\1816\1816_mgu.inc"
include = "scenarios\1816\1816_mli.inc"
include = "scenarios\1816\1816_mlw.inc"
include = "scenarios\1816\1816_mnt.inc"
include = "scenarios\1816\1816_mog.inc"
include = "scenarios\1816\1816_mol.inc"
include = "scenarios\1816\1816_mom.inc"
include = "scenarios\1816\1816_mor.inc"
include = "scenarios\1816\1816_mtr.inc"
include = "scenarios\1816\1816_mys.inc"
include = "scenarios\1816\1816_nep.inc"
include = "scenarios\1816\1816_nip.inc"
include = "scenarios\1816\1816_old.inc"
include = "scenarios\1816\1816_oma.inc"
include = "scenarios\1816\1816_oyo.inc"
include = "scenarios\1816\1816_pal.inc"
include = "scenarios\1816\1816_pap.inc"
include = "scenarios\1816\1816_par.inc"
include = "scenarios\1816\1816_per.inc"
include = "scenarios\1816\1816_peu.inc"
include = "scenarios\1816\1816_pod.inc"
include = "scenarios\1816\1816_por.inc"
include = "scenarios\1816\1816_pru.inc"
include = "scenarios\1816\1816_raj.inc"
include = "scenarios\1816\1816_rus.inc"
include = "scenarios\1816\1816_sac.inc"
include = "scenarios\1816\1816_sar.inc"
include = "scenarios\1816\1816_ser.inc"
include = "scenarios\1816\1816_sin.inc"
include = "scenarios\1816\1816_son.inc"
include = "scenarios\1816\1816_spa.inc"
include = "scenarios\1816\1816_sud.inc"
include = "scenarios\1816\1816_sul.inc"
include = "scenarios\1816\1816_swe.inc"
include = "scenarios\1816\1816_tib.inc"
include = "scenarios\1816\1816_tos.inc"
include = "scenarios\1816\1816_tri.inc"
include = "scenarios\1816\1816_trv.inc"
include = "scenarios\1816\1816_tun.inc"
include = "scenarios\1816\1816_tur.inc"
include = "scenarios\1816\1816_two.inc"
include = "scenarios\1816\1816_usa.inc"
include = "scenarios\1816\1816_vie.inc"
include = "scenarios\1816\1816_wal.inc"
include = "scenarios\1816\1816_wur.inc"
include = "scenarios\1816\1816_zim.inc"
include = "scenarios\1816\1816_zul.inc"

#
# End
#
