#
# 1701 - The Age of Enlightenment (1.3 update)
#

globaldata = { 
    startdate = { 
        year = 1701
        month = january
        day = 0
    } 
    enddate = { 
        year = 1836
        month = december
        day = 29 
    } 

	discoveries = {
		discovery = { continent = "America" value = yes }
		discovery = { continent = "Asia" value = yes }
		discovery = { region = "India" value = yes }
		discovery = { region = "Australia" value = no }
		discovery = { region = "Pacific" value = yes }
		discovery = { area = "Panama" value = yes }
		discovery = { area = "Alaska" value = no }
		discovery = { area = "California" value = yes }
		discovery = { area = "Grand Lacs" value = yes }
		discovery = { area = "Quebec" value = yes }
		discovery = { area = "Amazonia" value = yes }
		discovery = { area = "Manchuria" value = no }
		discovery = { area = "Kamchatka" value = no }
		discovery = { area = "HudsonBayArea" value = yes }
		discovery = { area = "CapeHornArea" value = yes }
		discovery = { area = "GoodHopeArea" value = yes }
	}
	establishments = {
		establishment = { continent = "Africa" value = yes }
		establishment = { continent = "America" value = yes }
		establishment = { continent = "Oceania" value = no }
		establishment = { region = "China" value = no }
		establishment = { region = "India" value = yes }
		establishment = { region = "Japan" value = no }
		establishment = { region = "Siberia" value = yes }
	}

    alliance = { 
        id = { type = 9424 id = 1 }           
        type = vassalization
        name = "" 
        expirydate = { year = 1837 month = may day = 24 } 
        participant = { TUR CRI } 
    }
    alliance = { 
        id = { type = 9424 id = 6 }           
        type = vassalization
        name = "" 
        expirydate = { year = 1837 month = may day = 24 } 
        participant = { TUR ARA } 
    }
    alliance = { 
        id = { type = 9424 id = 8 }           
        type = vassalization
        name = "" 
        expirydate = { year = 1837 month = may day = 24 } 
        participant = { RUS UKR } 
    } 

    alliance = { 
        id = { type = 9424 id = 9 } 
        type = militaryalliance 
        name = "Russo-Danish Alliance" 
        expirydate = { year = 1759 month = march day = 26 } 
        participant = { RUS DAN UKR KMK } 
        } 
    alliance = { 
        id = { type = 9424 id = 10 } 
        type = militaryalliance 
        name = "Saxo-Polish Alliance" 
        expirydate = { year = 1759 month = march day = 26 } 
        participant = { SAC POL KUR } 
        } 
    alliance = { 
        id = { type = 9424 id = 11 } 
        type = militaryalliance 
        name = "Swedish Alliance" 
        expirydate = { year = 1719 month = march day = 26 } 
        participant = { SWE SHL } 
        } 
    alliance = { 
        id = { type = 9424 id = 12 } 
        type = militaryalliance 
        name = "Bourbon Alliance" 
        expirydate = { year = 1715 month = september day = 1 } # only until Louis XIV dies
        participant = { FRA SPA BAY KOL SAV } 
        } 
    alliance = { 
        id = { type = 9424 id = 13 } 
        type = dynasticalliance
        name = "" 
        expirydate = { year = 1722 month = june day = 1 } 
        participant = { NEP TIB } 
        } 
    alliance = { 
        id = { type = 9424 id = 33 } 
        type = militaryalliance 
        name = "Grand Alliance" 
        expirydate = { year = 1715 month = september day = 1 } # only until Louis XIV dies
        participant = { HAB ENG HOL PRU HES HAN WUR }
        } 
    alliance = { 
        id = { type = 9424 id = 14 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1837 month = august day = 15 } 
        participant = { SPA KNI } 
        } 
    alliance = { 
        id = { type = 9424 id = 15 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1702 month = august day = 15 } 
        participant = { SPA GEN } 
        } 
    alliance = { 
        id = { type = 9999 id = 16 } 
        type = militaryalliance 
        name = "" 
        expirydate = { year = 1750 month = august day = 15 } 
        participant = { OMA AJU MGU } 
        } 
    alliance = { 
        id = { type = 9999 id = 17 }
        type = vassalization 
        name = "Methuen Agreement"
        expirydate = { year = 1837 month = august day = 15 } 
       participant = { ENG POR } 
        } 
	alliance = { 
        id = { type = 9424 id = 18 } 
        type = dynasticalliance
        name = "The Bourbon Monarchy"
        expirydate = { year = 1837 month = july day = 14 } 
        participant = { FRA SPA } 
        } 
	alliance = { 
        id = { type = 9424 id = 19 } 
        type = dynasticalliance
        name = "Anne's Marriage to Prince George of Denmark"
        expirydate = { year = 1714 month = august day = 1 } 
        participant = { ENG DAN } 
        } 
	alliance = { 
        id = { type = 9424 id = 20 } 
        type = union
        name = "William III's personal union"
        expirydate = { year = 1702 month = march day = 8 } 
        participant = { ENG HOL } 
        } 
	alliance = { 
        id = { type = 9424 id = 21 } 
        type = dynasticalliance
        name = "August Elector of Saxony and King of Poland"
        expirydate = { year = 1733 month = february day = 1 } # only until Augustus II dies
        participant = { SAC POL } 
        } 
	alliance = { 
        id = { type = 9424 id = 22 } 
        type = dynasticalliance
        name = "Pfalz-Zweibrcken Dynasty"
        expirydate = { year = 1739 month = january day = 1 } 
        participant = { SWE SHL } 
    } 
    alliance = { 
        id = { type = 9999 id = 23 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1837 month = august day = 15 } 
        participant = { TUR WAL }
    } 
    alliance = { 
        id = { type = 9999 id = 24 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1837 month = august day = 15 } 
        participant = { TUR MOL }
    } 
    alliance = { 
        id = { type = 9999 id = 25 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1837 month = august day = 15 } 
        participant = { PER GEO }
    } 
    alliance = { 
        id = { type = 9999 id = 26 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1837 month = august day = 15 } 
        participant = { HOL ATJ }
    } 
    alliance = { 
        id = { type = 9999 id = 27 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1837 month = august day = 15 } 
        participant = { HOL JOH }
    } 
    alliance = { 
        id = { type = 9999 id = 28 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1837 month = august day = 15 } 
        participant = { HOL MKS }
    } 
    alliance = { 
        id = { type = 9999 id = 29 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1837 month = august day = 15 } 
        participant = { ANN CHA }
    } 
    alliance = { 
        id = { type = 9999 id = 30 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1837 month = august day = 15 } 
        participant = { HOL PAL }
    } 
    alliance = { 
        id = { type = 9999 id = 31 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1837 month = august day = 15 } 
        participant = { HAB TRA }
    } 
    alliance = { 
        id = { type = 9999 id = 32 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1733 month = february day = 1 }  # only until Augustus II dies
        participant = { SAC POL }
    } 
    alliance = { 
        id = { type = 9999 id = 34 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1715 month = september day = 1 } # only until Louis XIV dies
        participant = { FRA SPA }
    } 
    alliance = { 
        id = { type = 9999 id = 35 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1837 month = january day = 1 }
        participant = { AJU MGU }
    } 
    alliance = { 
        id = { type = 9424 id = 23 } 
        type = dynasticalliance 
        name = "Champa-Atjeh dynastic ties"
        expirydate = { year = 1750 month = june day = 1 }
        participant = { CHA ATJ } 
    } 
    alliance = { 
        id = { type = 9999 id = 36 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1750 month = january day = 1 }
        participant = { ENG BJR }
    } 
    alliance = { 
        id = { type = 9999 id = 37 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1837 month = january day = 1 }
        participant = { RUS KMK }
    } 
    alliance = { 
        id = { type = 9999 id = 3715 } 
        type = vassalization 
        name = "" 
        expirydate = { year = 1837 month = august day = 15 } 
        participant = { HOL BON }
    } 

    # Moved after all alliances
    # Use ID type 9424 and ID starting at 200.
	war = { 
        id = { type = 9424 id = 201 } # Great Northern War - Russia
        date = { year = 1699 month = january day = 1 } 
        enddate = { year = 1699 month = december day = 29 } 
        attackers = { 
            id = { type = 9424 id = 202 } 
            type = war 
            name = "" 
            participant = { RUS UKR KMK } 
        } 
        defenders = { 
            id = { type = 9424 id = 203 } 
            type = war 
            name = "" 
            participant = { SWE SHL } 
        } 
    }
    war = { 
        id = { type = 9424 id = 204 } # Great Northern War - Poland-Lithuania
        date = { year = 1699 month = january day = 1 } 
        enddate = { year = 1699 month = december day = 29 } 
        attackers = { 
            id = { type = 9424 id = 205 } 
            type = war 
            name = "" 
            participant = { SAC POL KUR }
        } 
        defenders = { 
            id = { type = 9424 id = 206 } 
            type = war 
            name = "" 
            participant = { SWE SHL } 
        } 
    }
    war = { 
        id = { type = 9424 id = 207 } # War of the Spanish Succession
        date = { year = 1699 month = january day = 1 } 
        enddate = { year = 1699 month = december day = 29 } 
        attackers = { 
            id = { type = 9424 id = 208 } 
            type = war 
            name = "" 
            participant = { HAB ENG HOL PRU HES HAN WUR } 
        } 
        defenders = { 
            id = { type = 9424 id = 209 } 
            type = war 
            name = "" 
            participant = { FRA SPA BAY KOL SAV } 
        } 
    } 
	
    war = { 
        id = { type = 9424 id = 210 } # Mughal-Maratha Wars
        date = { year = 1699 month = january day = 1 } 
        enddate = { year = 1699 month = december day = 29 } 
        attackers = { 
            id = { type = 9424 id = 211 } 
            type = war 
            name = "" 
            participant = { MAH } 
        } 
        defenders = { 
            id = { type = 9424 id = 212 } 
            type = war 
            name = "" 
            participant = { MOG } 
        } 
    } 
	
    war = { 
        id = { type = 9424 id = 213 } # Dzungar-Qing Wars
        date = { year = 1699 month = january day = 1 } 
        enddate = { year = 1699 month = december day = 29 } 
        attackers = { 
            id = { type = 9424 id = 214 } 
            type = war 
            name = "" 
            participant = { CHI } 
        } 
        defenders = { 
            id = { type = 9424 id = 215 } 
            type = war 
            name = "" 
            participant = { CHG } 
        } 
    } 
	
	emperor = HAB
	
	flags = { 0 1 2 3 4 5 6 } 
} 

#
# Centres of Trade
#

# There are 30 possible CoT's in a game. There will always be a minimum of 22 CoT's.
# If a scenario has less then new CoT's will be created by the game.
# The color a CoT is displayed on the Trade map is based on what position it is in.
# Each position uses a color defined in colorscales.csv.
# There are only 22 available colors, so colors are reused starting with the 23rd CoT
# and continues in the same order as CoT 1 - 22.

# 1 - Tago / Green

cot = {
	location = 441 # Lisbon
	merchant = { TAG = POR level = 4 }
	merchant = { TAG = SPA level = 3 }
	merchant = { TAG = ENG level = 2 }
	merchant = { TAG = GEN level = 1 }
	merchant = { TAG = VEN level = 1 }
}

# 2 - Svealand / Red

cot = {
	location = 254 # Stockholm
	merchant = { TAG = SWE level = 5 }
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = PRU level = 3 }
	merchant = { TAG = DAN level = 2 }
	merchant = { TAG = KUR level = 2 }
	merchant = { TAG = HAN level = 1 }
	merchant = { TAG = BAY level = 1 }
	merchant = { TAG = ENG level = 1 }
	merchant = { TAG = HOL level = 1 }
	merchant = { TAG = SAC level = 1 }
	merchant = { TAG = SHL level = 1 }
}

# 3 - Holland / LightBlue

cot = {
	location = 339 # Amsterdam
	merchant = { TAG = ENG level = 4 }
	merchant = { TAG = HOL level = 3 }
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = HAB level = 2 }
	merchant = { TAG = PRU level = 2 }
	merchant = { TAG = SWE level = 2 }
	merchant = { TAG = HAN level = 1 }
	merchant = { TAG = DAN level = 1 }
	merchant = { TAG = FRA level = 1 }
	merchant = { TAG = KOL level = 1 }
}

# 4 - Veneto / LightGray

cot = {
	location = 370 # Venice
	merchant = { TAG = VEN level = 5 }
	merchant = { TAG = SPA level = 4 }
	merchant = { TAG = GEN level = 2 }
	merchant = { TAG = HEL level = 2 }
	merchant = { TAG = BAY level = 2 }
	merchant = { TAG = LOR level = 1 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = PAP level = 1 }
	merchant = { TAG = PAR level = 1 }
	merchant = { TAG = HAB level = 1 }
}

# 5 - Andalusia / LightBrown

cot = {
	location = 443 # Seville
	merchant = { TAG = SPA level = 4 }
	merchant = { TAG = FRA level = 4 }
	merchant = { TAG = GEN level = 3 }
	merchant = { TAG = ENG level = 2 }
	merchant = { TAG = HOL level = 1 }
	merchant = { TAG = LOR level = 1 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = VEN level = 1 }
	merchant = { TAG = HEL level = 1 }
}

# 6 - Ile-de-France / DarkYellow

cot = {
	location = 385 # Paris
	merchant = { TAG = FRA level = 5 }
	merchant = { TAG = ENG level = 3 }
	merchant = { TAG = SPA level = 3 }
	merchant = { TAG = HOL level = 2 }
	merchant = { TAG = LOR level = 1 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = KOL level = 1 }
	merchant = { TAG = GEN level = 1 }
	merchant = { TAG = VEN level = 1 }
	merchant = { TAG = HEL level = 1 }
}

# 7 - Danzig / Yellow

cot = {
	location = 301 # Danzig
	merchant = { TAG = MEC level = 4 }
	merchant = { TAG = SHL level = 4 }
	merchant = { TAG = PRU level = 3 }
	merchant = { TAG = POL level = 2 }
	merchant = { TAG = SWE level = 2 }
	merchant = { TAG = DAN level = 1 }
	merchant = { TAG = HAN level = 1 }
	merchant = { TAG = BAY level = 1 }
	merchant = { TAG = ENG level = 1 }
}

# 8 - Thrace / DarkGray

cot = {
	location = 357 # Istanbul
	merchant = { TAG = TUR level = 4 }
	merchant = { TAG = VEN level = 3 }
	merchant = { TAG = GEN level = 2 }
	merchant = { TAG = RUS level = 2 }
	merchant = { TAG = CRI level = 1 }
	merchant = { TAG = GEO level = 1 }
	merchant = { TAG = MOL level = 1 }
	merchant = { TAG = WAL level = 1 }
	merchant = { TAG = TRA level = 1 }
	merchant = { TAG = ENG level = 1 }
}

# 9 - Moskva / LightYellow

cot = {
	location = 270 # Moscow
	merchant = { TAG = RUS level = 4 }
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = SWE level = 3 }
	merchant = { TAG = DAN level = 2 }
	merchant = { TAG = PRU level = 1 }
	merchant = { TAG = SHL level = 1 }
	merchant = { TAG = POL level = 1 }
	merchant = { TAG = CRI level = 1 }
	merchant = { TAG = ENG level = 1 }
	merchant = { TAG = UKR level = 1 }
	merchant = { TAG = KMK level = 1 }
}

# 10 - Alexandria / Gray

cot = {
	location = 744 # Alexandria
	merchant = { TAG = VEN level = 4 }
	merchant = { TAG = TUR level = 3 }
	merchant = { TAG = SPA level = 2 }
	merchant = { TAG = GEN level = 1 }
	merchant = { TAG = SUD level = 1 }
	merchant = { TAG = KNI level = 1 }
	merchant = { TAG = PER level = 1 }
	merchant = { TAG = ENG level = 1 }
	merchant = { TAG = HOL level = 1 }
	merchant = { TAG = POR level = 1 }
}

# 11 - Aden / DarkGreen

cot = {
	location = 500 # Aden
	merchant = { TAG = ADE level = 4 }
	merchant = { TAG = OMA level = 3 }
	merchant = { TAG = ETH level = 2 }
	merchant = { TAG = SUD level = 1 }
	merchant = { TAG = ENG level = 1 }
	merchant = { TAG = POR level = 1 }
}

# 12 - Mascate / Blue

cot = {
	location = 504 # Mascate
	merchant = { TAG = POR level = 4 }
	merchant = { TAG = ADE level = 3 }
	merchant = { TAG = OMA level = 2 }
	merchant = { TAG = MOG level = 2 }
	merchant = { TAG = PER level = 1 }
	merchant = { TAG = ENG level = 1 }
}

# 13 - Kerala / LightRed

cot = {
	location = 569 # Calicut
	merchant = { TAG = HOL level = 3 }
	merchant = { TAG = MAH level = 3 }
	merchant = { TAG = MOG level = 2 }
	merchant = { TAG = MYS level = 2 }
	merchant = { TAG = POR level = 1 }
	merchant = { TAG = CLC level = 1 }
	merchant = { TAG = TRV level = 1 }
}

# 14 - Kyushu / White

cot = {
	location = 688 # Fukuoka
	merchant = { TAG = NIP level = 4 }
	merchant = { TAG = KOR level = 2 }
}

# 15 - Malacca / DarkBrown

cot = {
	location = 677 # Malacca
	merchant = { TAG = HOL level = 4 }
	merchant = { TAG = POR level = 2 }
	merchant = { TAG = AYU level = 2 }
	merchant = { TAG = PAL level = 2 }
	merchant = { TAG = ATJ level = 2 }
	merchant = { TAG = CAM level = 1 }
}

# 16 - Ganges / Red

cot = {
	location = 557 # Calcutta
	merchant = { TAG = ENG level = 4 }
	merchant = { TAG = MOG level = 3 }
	merchant = { TAG = TAU level = 2 }
	merchant = { TAG = AYU level = 2 }
	merchant = { TAG = ARK level = 1 }
	merchant = { TAG = TIB level = 1 }
	merchant = { TAG = POR level = 1 }
	merchant = { TAG = ASS level = 1 }
	merchant = { TAG = NEP level = 1 }
}

# 17 - Bombay / LightGreen

cot = {
	location = 548 # Bombay
	merchant = { TAG = ENG level = 4 }
	merchant = { TAG = HOL level = 2 }
	merchant = { TAG = MOG level = 2 }
	merchant = { TAG = POR level = 1 }
}

# 18 - Zacatecas / Light Orange

cot = {
	location = 27 # Mexico
	merchant = { TAG = SPA level = 3 }
	merchant = { TAG = ENG level = 2 }
	merchant = { TAG = HOL level = 1 }
	merchant = { TAG = POR level = 1 }
}

# 19 - Cuzco / Brown

cot = {
	location = 169 # Cuzco
	merchant = { TAG = SPA level = 4 }
	merchant = { TAG = ENG level = 1 }
	merchant = { TAG = HOL level = 1 }
	merchant = { TAG = POR level = 1 }
}

# 20 - Timbuktu / DarkBlue

cot = {
	location = 1495 # Timbuktu
	merchant = { TAG = MOR level = 4 }
	merchant = { TAG = SON level = 3 }
	merchant = { TAG = MAL level = 2 }
	merchant = { TAG = ASH level = 1 }
	merchant = { TAG = DAH level = 1 }
	merchant = { TAG = GHA level = 1 }
}

# 21 - Shanghai / DarkRed

cot = {
	location = 653 # Shanghai
	merchant = { TAG = CHI level = 4 }
	merchant = { TAG = KOR level = 2 }
	merchant = { TAG = NIP level = 2 }
}

# 22 - Isfahan / DarkOrange

cot = {
	location = 533 # Isfahan
	merchant = { TAG = PER level = 4 }
	merchant = { TAG = BUK level = 3 }
	merchant = { TAG = TUR level = 2 }
	merchant = { TAG = CHG level = 2 }
	merchant = { TAG = KHI level = 1 }
	merchant = { TAG = KZK level = 1 }
	merchant = { TAG = MOG level = 1 }
	merchant = { TAG = ENG level = 1 }
	merchant = { TAG = POR level = 1 }
}

# 23 - Anglia / Green

cot = {
	location = 247 # London
	merchant = { TAG = ENG level = 5 }
	merchant = { TAG = HOL level = 4 }
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = SHL level = 2 }
	merchant = { TAG = SWE level = 2 }
	merchant = { TAG = FRA level = 1 }
	merchant = { TAG = DAN level = 1 }
	merchant = { TAG = PRU level = 1 }
	merchant = { TAG = HAN level = 1 }
	merchant = { TAG = HES level = 1 }
}

# 24 - Astrakhan / Red

cot = {
	location = 457 # Astrakhan
	merchant = { TAG = RUS level = 4 }
	merchant = { TAG = TUR level = 3 }
	merchant = { TAG = UKR level = 2 }
	merchant = { TAG = CRI level = 2 }
	merchant = { TAG = BUK level = 1 }
	merchant = { TAG = CHG level = 1 }
	merchant = { TAG = NOG level = 1 }
	merchant = { TAG = KHI level = 1 }
	merchant = { TAG = KZK level = 1 }
	merchant = { TAG = KMK level = 1 }
}

# 25 - Bohemia / LightBlue

cot = {
	location = 328 # Prague
	merchant = { TAG = HAB level = 4 }
	merchant = { TAG = VEN level = 4 }
	merchant = { TAG = BAY level = 3 }
	merchant = { TAG = GEN level = 2 }
	merchant = { TAG = SPA level = 2 }
	merchant = { TAG = POL level = 1 }
	merchant = { TAG = SAC level = 1 }
	merchant = { TAG = ENG level = 1 }
	merchant = { TAG = HOL level = 1 }
	merchant = { TAG = HEL level = 1 }
}

# 26 - Manhattan / LightGray

cot = {
	location = 87 # New York City
	merchant = { TAG = ENG level = 4 }
	merchant = { TAG = HOL level = 2 }
	merchant = { TAG = FRA level = 1 }
}

#
#	EVENT HISTORY
#
#
#
#

history = { 
	100 101 102 103 104 105 110 1503 1506 1508 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010
	3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028
	3029 3031 3032 3033 3034 3037 3069 3070 3071 3072 3073 3074 3075 3076 3078 3079 3080 3081
	3083 3099 3101 3102 3103 3105 3106 3107 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118
	3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3150 3152 3153 3154 3155 3156 3158
	3159 3160 3161 3162 3163 3164 3165 3166 3167 3169 3171 3173 3179 3182 3183 3184 3188 3189
	3190 3191 3192 3193 3194 3195 3196 3197 3218 3219 3223 3224 3225 3226 3227 3228 3229 3230
	3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3243 3244 3245 3265 3266 3267 3268
	3269 3270 3271 3272 3274 3276 3283 3284 3285 3286 3287 3288 3293 3294 3295 3296 3297 3298
	3299 3300 3301 3315 3316 3317 3318 3325 3326 3327 3328 3331 3332 3333 3334 3335 3343 3344 3345
	3346 3347 3352 3353 3354 3355 3356 3357 3358 3359 3361 3362 3366 3367 3368 3369 3370 3371
	3373 3374 3375 3376 3377 3378 3379 3380 338055 338056 3382 338294 338295 3383 3384 3385
	3386 3387 3401 3402 3403 3404 3405 3406 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419
	3420 3421 3422 3423 3428 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457
	3458 3459 3460 3463 3466 3467 3468 3469 3473 3477 3478 3479 3480 3481 3482 3483 3485 3486
	3488 3489 3490 3491 3497 3498 3502 3503 3504 3505 3506 3507 3508 3513 3516 3517 3518
	3523 3524 3535 3536 3537 3541 3542 3544 3545 3546 3547 3548 3549 3550 3551 3553 3554 3556
	3557 3558 3559 3560 3563 3564 3565 3566 3567 3568 3569 3574 3575 3576 3577 3583
	3587 3594 3595 3597 3602 3603 3604 3605
	3607 3608 3609 3610 3613 3614 3615 3620 3621 3622 3623 3624 3629 3630 3631 3633 3634 3635
	3638 3639 3640 3641 3642 3643 3647 3649 3650 3651 3660 3661 3667 3668 3669 3670 3671 3672
	3673 3674 3675 3677 3678 3679 3681 3682 3683 3685 3686 3687 3688 3689 3695 3696 3698 3699
	3700 3701 3703 3706 3711 3713 3714 3716 3717 3732 3738 3739 3740 3741 3742 3743 3750 3751
	3753 3771 3772 3773 3774 3775 3805 3814 3815 3816 3876 3900 3999 5003 5004 5030 5080
	5100 5120 5121 5122 5160 5220 5221 5240 5250 5251 4164
	3831 10042 # Chagatai capital move and invasion
	3093 3275 # Methuen Agreement
	3867 3871 # The Repatriation of the Netherlands (BUR/ENG)
	15000 15001 15002 15003 15004 338062 # 1.3 events
	25005 # The Peace of Westphalia
	25025 # Genoa
	25029 # Fall of Novgorod
	25056 25057 # Calais
	338057 338058 338059 # Lam Son uprising
}

#
#	PROVINCES
#
#
#
#

# Increased province income

province = { id = 415 income = 10 } # (7) - 1399

province = { id = 324 income = 7 } # (6) - 1401
province = { id = 326 income = 8 } # (6) - 1401
province = { id = 352 income = 7 } # (6) - 1401

province = { id = 649 income = 16 } # (15) - 1420

province = { id = 237 income = 6 } # (5) - 1424
province = { id = 238 income = 7 } # (6) - 1424

province = { id = 383 income = 7 } # (6) - 1438
province = { id = 384 income = 7 } # (6) - 1438
province = { id = 410 income = 9 } # (8) - 1438
province = { id = 413 income = 8 } # (7) - 1438
province = { id = 417 income = 8 } # (7) - 1438

province = { id = 648 income = 10 } # (9) - 1450
province = { id = 1561 income = 3 } # (2) - 1450

province = { id = 236 income = 4 } # (3) - 1460

province = { id = 663 income = 9 } # (8) - 1460
province = { id = 1554 income = 7 } # (6) - 1460

province = { id = 647 income = 20 } # (19) - 1500
province = { id = 1560 income = 5 } # (4) - 1500
province = { id = 654 income = 18 } # (16) - 1500
province = { id = 1563 income = 13 } # (11) - 1500

province = { id = 244 income = 12 } # (11) - 1510
province = { id = 245 income = 9 } # (8) - 1510
province = { id = 246 income = 10 } # (9) - 1510
province = { id = 248 income = 10 } # (9) - 1510
province = { id = 250 income = 9 } # (8) - 1510

province = { id = 487 income = 12 } # (9) - 1510
province = { id = 530 income = 16 } # (14) - 1510
province = { id = 533 income = 19 } # (17) - 1510
province = { id = 535 income = 14 } # (12) - 1510

province = { id = 251 income = 16 } # (15) - 1517
province = { id = 307 income = 27 } # (16) - 1517
province = { id = 309 income = 16 } # (15) - 1517
province = { id = 1466 income = 2 } # (1) - 1517

province = { id = 291 income = 13 } # (10) - 1525

province = { id = 249 income = 11 } # (8) - 1530

province = { id = 474 income = 6 } # (4) - 1550
province = { id = 476 income = 8 } # (6) - 1550
province = { id = 482 income = 6 } # (4) - 1550
province = { id = 483 income = 5 } # (3) - 1550

province = { id = 404 income = 11 } # (6) - 1550

province = { id = 659 income = 21 } # (19) - 1550

province = { id = 278 income = 6 } # (5) - 1560
province = { id = 279 income = 7 } # (6) - 1560
province = { id = 448 income = 9 } # (8) - 1560
province = { id = 449 income = 7 } # (6) - 1560

province = { id = 1551 income = 6 } # (5) - 1563

province = { id = 545 income = 8 } # (7) - 1570
province = { id = 553 income = 6 } # (5) - 1570
province = { id = 554 income = 8 } # (7) - 1570
province = { id = 555 income = 6 } # (5) - 1570
province = { id = 558 income = 6 } # (5) - 1570

province = { id = 683 income = 2 } # (1) - 1582
province = { id = 684 income = 17 } # (14) - 1582
province = { id = 685 income = 29 } # (18) - 1582
province = { id = 686 income = 25 } # (18) - 1582
province = { id = 687 income = 20 } # (17) - 1582
province = { id = 688 income = 26 } # (19) - 1582

province = { id = 522 income = 5 } # (3) - 1590
province = { id = 523 income = 5 } # (3) - 1590
province = { id = 524 income = 5 } # (3) - 1590
province = { id = 534 income = 5 } # (2) - 1590
province = { id = 1532 income = 7 } # (5) - 1590
province = { id = 1533 income = 4 } # (2) - 1590

province = { id = 257 income = 17 } # (8) - 1600
province = { id = 260 income = 7 } # (1) - 1600

province = { id = 641 income = 13 } # (9) - 1608
province = { id = 642 income = 18 } # (13) - 1608

province = { id = 328 income = 14 } # (13) - 1609
province = { id = 330 income = 7 } # (6) - 1609

province = { id = 252 income = 9 } # (4) - 1620
province = { id = 253 income = 9 } # (6) - 1620
province = { id = 265 income = 8 } # (4) - 1620

province = { id = 418 income = 7 } # (6) - 1621
province = { id = 419 income = 8 } # (7) - 1621
province = { id = 425 income = 7 } # (6) - 1621
province = { id = 426 income = 6 } # (5) - 1621

province = { id = 255 income = 9 } # (7) - 1624

province = { id = 670 income = 16 } # (15) - 1630
province = { id = 674 income = 7 } # (6) - 1630
province = { id = 675 income = 7 } # (6) - 1630

province = { id = 571 income = 10 } # (8) - 1640

province = { id = 263 income = 4 } # (1) - 1656
province = { id = 264 income = 4 } # (1) - 1656
province = { id = 275 income = 9 } # (7) - 1656
province = { id = 276 income = 7 } # (6) - 1656
province = { id = 282 income = 7 } # (6) - 1656

province = { id = 247 income = 21 } # (16) - 1675

province = { id = 1530 income = 5 } # (4) - 1680

province = { id = 232 income = 8 } # (7) - 1681
province = { id = 233 income = 6 } # (5) - 1681
province = { id = 240 income = 8 } # (7) - 1681
province = { id = 243 income = 8 } # (7) - 1681

province = { id = 254 income = 15 } # (10) - 1681
province = { id = 273 income = 6 } # (2) - 1681
province = { id = 308 income = 10 } # (8) - 1681
province = { id = 341 income = 4 } # (1) - 1681
province = { id = 342 income = 9 } # (4) - 1681
province = { id = 1469 income = 6 } # (3) - 1681

province = { id = 337 income = 14 } # (11) - 1681
province = { id = 338 income = 14 } # (13) - 1681
province = { id = 339 income = 18 } # (17) - 1681
province = { id = 340 income = 16 } # (15) - 1681
province = { id = 378 income = 16 } # (15) - 1681
province = { id = 380 income = 18 } # (17) - 1681

province = { id = 289 income = 7 } # (6) - 1681
province = { id = 290 income = 9 } # (8) - 1681
province = { id = 311 income = 15 } # (14) - 1681
province = { id = 312 income = 13 } # (12) - 1681

province = { id = 557 income = 7 } # (5) - 1690

# Increased province manpower

province = { id = 683 manpower = 2 } # (1) - 1457
province = { id = 684 manpower = 7 } # (6) - 1457

province = { id = 268 manpower = 5 } # (4) - 1598
province = { id = 272 manpower = 7 } # (6) - 1598
province = { id = 277 manpower = 6 } # (5) - 1598
province = { id = 278 manpower = 6 } # (5) - 1598

province = { id = 252 manpower = 3 } # (2) - 1615
province = { id = 253 manpower = 3 } # (2) - 1615
province = { id = 254 manpower = 7 } # (5) - 1615
province = { id = 257 manpower = 3 } # (2) - 1615
province = { id = 341 manpower = 2 } # (1) - 1615
province = { id = 342 manpower = 2 } # (1) - 1615

province = { id = 255 manpower = 3 } # (2) - 1624

province = { id = 289 manpower = 7 } # (4) - 1640
province = { id = 290 manpower = 7 } # (4) - 1640
province = { id = 301 manpower = 8 } # (5) - 1640
province = { id = 302 manpower = 7 } # (4) - 1640
province = { id = 304 manpower = 7 } # (4) - 1640

province = { id = 641 manpower = 9 } # (8) - 1654
province = { id = 642 manpower = 8 } # (7) - 1654

province = { id = 260 manpower = 3 } # (1) - 1683
province = { id = 263 manpower = 3 } # (1) - 1683
province = { id = 264 manpower = 3 } # (1) - 1683
province = { id = 265 manpower = 4 } # (2) - 1683
province = { id = 1469 manpower = 3 } # (1) - 1683

province = { id = 647 manpower = 7 } # (5) - 1689
province = { id = 648 manpower = 6 } # (4) - 1689
province = { id = 650 manpower = 8 } # (6) - 1689
province = { id = 651 manpower = 7 } # (5) - 1689
province = { id = 654 manpower = 8 } # (6) - 1689

# Spread of Shi'a Islam

province = { id = 487	religion = shia }
province = { id = 499	religion = shia }
province = { id = 503	religion = shia }
province = { id = 504	religion = shia }
province = { id = 505	religion = shia }
province = { id = 506	religion = shia }
province = { id = 507	religion = shia }
province = { id = 508	religion = shia }
province = { id = 509	religion = shia }
province = { id = 525	religion = shia }
province = { id = 526	religion = shia }
province = { id = 527	religion = shia }
province = { id = 528	religion = shia }
province = { id = 529	religion = shia }
province = { id = 530	religion = shia }
province = { id = 531	religion = shia }
province = { id = 532	religion = shia }
province = { id = 533	religion = shia }
province = { id = 534	religion = shia }
province = { id = 535	religion = shia }
province = { id = 536	religion = shia }
province = { id = 537	religion = shia }
province = { id = 538	religion = shia }
province = { id = 1526	religion = shia }
province = { id = 1528	religion = shia }
province = { id = 1529	religion = shia }
province = { id = 1530	religion = shia }

# Ottoman expansion

province = { id = 321 religion = sunni }
province = { id = 356 religion = sunni }
province = { id = 357 religion = sunni culture = "turkish" }
province = { id = 361 religion = sunni }
province = { id = 363 religion = sunni }
province = { id = 364 religion = sunni }
province = { id = 475 religion = sunni culture = "turkish" }
province = { id = 477 religion = sunni culture = "turkish" }
province = { id = 478 religion = sunni culture = "turkish" }

# Russian Colonies

province = { id = 269	religion = orthodox	culture = "russian" }
province = { id = 578	religion = orthodox	culture = "russian" }
province = { id = 616	religion = orthodox	culture = "russian" }
province = { id = 1570	religion = orthodox	culture = "russian" }
province = { id = 1571	religion = orthodox	culture = "russian" }
province = { id = 1573	religion = orthodox	culture = "russian" }
province = { id = 1581	religion = orthodox	culture = "russian" }

# Dutch Colonies

province = { id = 146	religion = reformed	culture = "dutch" }
province = { id = 153	religion = reformed	culture = "dutch" }
province = { id = 179	religion = reformed	culture = "dutch" }
province = { id = 181	religion = reformed	culture = "dutch" }
province = { id = 778	religion = reformed	culture = "dutch" }

# French Colonies

province = { id = 106	religion = catholic	culture = "french" }
province = { id = 109	religion = catholic	culture = "french" }
province = { id = 110	religion = catholic	culture = "french" }
province = { id = 115	religion = catholic	culture = "french" }
province = { id = 116	religion = catholic	culture = "french" }
province = { id = 117	religion = catholic	culture = "french" }
province = { id = 118	religion = catholic	culture = "french" }
province = { id = 119	religion = catholic	culture = "french" }
province = { id = 141	religion = catholic	culture = "french" }
province = { id = 148	religion = catholic	culture = "french" }
province = { id = 149	religion = catholic	culture = "french" }
province = { id = 150	religion = catholic	culture = "french" }
province = { id = 182	religion = catholic	culture = "french" }
province = { id = 809	religion = catholic	culture = "french" }

# English Colonies

province = { id = 34	religion = protestant	culture = "english" natives = 0 }
province = { id = 62	religion = protestant	culture = "english" }
province = { id = 64	religion = protestant	culture = "english" }
province = { id = 68	religion = protestant	culture = "english" }
province = { id = 68	religion = protestant	culture = "english" }
province = { id = 85	religion = reformed	culture = "english" }
province = { id = 86	religion = reformed	culture = "english" }
province = { id = 87	religion = reformed	culture = "english" }
province = { id = 88	religion = reformed	culture = "english" }
province = { id = 102	religion = reformed	culture = "english" }
province = { id = 103	religion = reformed	culture = "english" }
province = { id = 104	religion = protestant	culture = "english" }
province = { id = 120	religion = protestant	culture = "english" }
province = { id = 140	religion = protestant	culture = "english" }
province = { id = 147	religion = protestant	culture = "english" }
province = { id = 152	religion = protestant	culture = "english" }
province = { id = 232	religion = reformed	culture = "english" } # Ulster
province = { id = 237	culture = "english" }
province = { id = 238	culture = "english" }
province = { id = 239	culture = "english" }
province = { id = 243	religion = protestant	culture = "english" } # Welsh Act of Union
province = { id = 824	religion = protestant	culture = "english" } # St Helena
province = { id = 1568	religion = protestant	culture = "english" }
province = { id = 1569	religion = protestant	culture = "english" }

# Portuguese Colonies

province = { id = 184	religion = catholic	culture = "portuguese" }
province = { id = 198	religion = catholic	culture = "portuguese" }
province = { id = 199	religion = catholic	culture = "portuguese" }
province = { id = 200	religion = catholic	culture = "portuguese" }
province = { id = 201	religion = catholic	culture = "portuguese" }
province = { id = 202	religion = catholic	culture = "portuguese" }
province = { id = 203	religion = catholic	culture = "portuguese" }
province = { id = 204	religion = catholic	culture = "portuguese" }
province = { id = 205	religion = catholic	culture = "portuguese" }
province = { id = 206	religion = catholic	culture = "portuguese" }
province = { id = 207	religion = catholic	culture = "portuguese" }
province = { id = 208	religion = catholic	culture = "portuguese" }
province = { id = 209	religion = catholic	culture = "portuguese" }
province = { id = 210	religion = catholic	culture = "portuguese" }
province = { id = 211	religion = catholic	culture = "portuguese" }
province = { id = 213	religion = catholic	culture = "portuguese" }
province = { id = 816	religion = catholic	culture = "portuguese" }
province = { id = 818	religion = catholic	culture = "portuguese" }

# Spanish Colonies

province = { id = 13	religion = catholic	culture = "iberian" }
province = { id = 17	religion = catholic	culture = "iberian" }
province = { id = 20	religion = catholic	culture = "iberian" }
province = { id = 21	religion = catholic	culture = "iberian" }
province = { id = 22	religion = catholic	culture = "iberian" }
province = { id = 23	religion = catholic	culture = "iberian" }
province = { id = 24	religion = catholic	culture = "iberian" }
province = { id = 25	religion = catholic	culture = "iberian" }
province = { id = 26	religion = catholic	culture = "iberian" }
province = { id = 27	religion = catholic	culture = "iberian" }
province = { id = 28	religion = catholic	culture = "iberian" }
province = { id = 29	religion = catholic	culture = "iberian" }
province = { id = 30	religion = catholic	culture = "iberian" }
province = { id = 31	religion = catholic	culture = "iberian" }
province = { id = 32	religion = catholic	culture = "iberian" }
province = { id = 33	religion = catholic	culture = "iberian" natives = 0 }
province = { id = 35	religion = catholic	culture = "iberian" natives = 0 }
province = { id = 36	religion = catholic	culture = "iberian" natives = 0 }
province = { id = 37	religion = catholic	culture = "iberian" natives = 0 }
province = { id = 38	religion = catholic	culture = "iberian" natives = 0 }
province = { id = 39	religion = catholic	culture = "iberian" }
province = { id = 41	religion = catholic	culture = "iberian" }
province = { id = 48	religion = catholic	culture = "iberian" }
province = { id = 49	religion = catholic	culture = "iberian" }
province = { id = 137	religion = catholic	culture = "iberian" }
province = { id = 138	religion = catholic	culture = "iberian" }
province = { id = 139	religion = catholic	culture = "iberian" }
province = { id = 142	religion = catholic	culture = "iberian" }
province = { id = 143	religion = catholic	culture = "iberian" }
province = { id = 144	religion = catholic	culture = "iberian" }
province = { id = 151	religion = catholic	culture = "iberian" }
province = { id = 154	religion = catholic	culture = "iberian" }
province = { id = 156	religion = catholic	culture = "iberian" }
province = { id = 157	religion = catholic	culture = "iberian" }
province = { id = 158	religion = catholic	culture = "iberian" }
province = { id = 160	religion = catholic	culture = "iberian" }
province = { id = 161	religion = catholic	culture = "iberian" natives = 0 }
province = { id = 162	religion = catholic	culture = "iberian" natives = 0 }
province = { id = 163	religion = catholic	culture = "iberian" }
province = { id = 164	religion = catholic	culture = "iberian" }
province = { id = 165	religion = catholic	culture = "iberian" }
province = { id = 166	religion = catholic	culture = "iberian" }
province = { id = 167	religion = catholic	culture = "iberian" }
province = { id = 168	religion = catholic	culture = "iberian" }
province = { id = 169	religion = catholic	culture = "iberian" }
province = { id = 170	religion = catholic	culture = "iberian" }
province = { id = 171	religion = catholic	culture = "iberian" }
province = { id = 172	religion = catholic	culture = "iberian" }
province = { id = 173	religion = catholic	culture = "iberian" }
province = { id = 174	religion = catholic	culture = "iberian" }
province = { id = 178	religion = catholic	culture = "iberian" }
province = { id = 193	religion = catholic	culture = "iberian" }
province = { id = 194	religion = catholic	culture = "iberian" }
province = { id = 215	religion = catholic	culture = "iberian" }
province = { id = 218	religion = catholic	culture = "iberian" }
province = { id = 219	religion = catholic	culture = "iberian" }
province = { id = 221	religion = catholic	culture = "iberian" }
province = { id = 222	religion = catholic	culture = "iberian" natives = 0 }
province = { id = 223	religion = catholic	culture = "iberian" }
province = { id = 380	religion = catholic }
province = { id = 822	religion = catholic	culture = "iberian" natives = 0 }

# Danish Colony

province = { id = 145	religion = protestant	culture = "nordic" }

# Catholic Bohemia

province = { id = 314 religion = catholic }
province = { id = 315 religion = catholic }
province = { id = 328 religion = catholic }
province = { id = 329 religion = catholic }
province = { id = 330 religion = catholic }

# Savolaks converts

province = { id = 273 religion = protestant }

# Prussia German

province = { id = 289 culture = "german" } 
province = { id = 290 culture = "german" } 

# The Reconquista

province = { id = 438 religion = catholic }
province = { id = 443 religion = catholic }
province = { id = 444 religion = catholic culture = "iberian" }
province = { id = 445 religion = catholic }

# Islam in Socotra

province = { id = 756 religion = sunni }

# Islam in Nubia

province = { id = 749 religion = sunni }
province = { id = 750 religion = sunni }
province = { id = 751 religion = sunni }

# Islam in Senegal

province = { id = 1487 religion = sunni }
province = { id = 1488 religion = sunni }

# Re-catholicised France

province = { id = 407 religion = catholic }
province = { id = 412 religion = catholic }
province = { id = 418 religion = catholic }
province = { id = 419 religion = catholic }
province = { id = 421 religion = catholic }
province = { id = 422 religion = catholic }
province = { id = 423 religion = catholic }
province = { id = 425 religion = catholic }

# Others

province = { id = 266 religion = protestant }
province = { id = 1466 religion = protestant }
province = { id = 1537 religion = protestant }
province = { id = 1538 religion = protestant }

# Buddhist Kalmyks

province = { id = 467 religion = buddhist culture = "mongol" }

# Vietnamese settlers

province = { id = 664 religion = buddhist culture = "vietnamese" }

# Islam in Cham

province = { id = 665 religion = shia } 
province = { id = 666 religion = shia culture = "cham" }

# Telugu spreads

province = { id = 566 culture = "telugu" } 
province = { id = 571 culture = "telugu" } 

# Islam in Indonesia

province = { id = 680 religion = sunni }
province = { id = 681 religion = sunni }
province = { id = 695 religion = sunni }
province = { id = 697 religion = sunni }
province = { id = 698 religion = sunni }
province = { id = 699 religion = sunni }
province = { id = 700 religion = sunni }
province = { id = 701 religion = sunni }
province = { id = 702 religion = sunni }
province = { id = 703 religion = sunni }
province = { id = 704 religion = sunni }
province = { id = 706 religion = sunni }
province = { id = 707 religion = sunni }
province = { id = 708 religion = sunni }
province = { id = 709 religion = sunni }
province = { id = 710 religion = sunni }
province = { id = 711 religion = sunni }
province = { id = 712 religion = sunni }
province = { id = 713 religion = sunni }
province = { id = 714 religion = sunni }
province = { id = 715 religion = sunni }

# Catholicism in the Philippines

province = { id = 690 religion = catholic }
province = { id = 691 religion = catholic }

# Catholicism in Kongo

province = { id = 1503 religion = catholic }
province = { id = 1504 religion = catholic }
province = { id = 1505 religion = catholic }
province = { id = 1506 religion = catholic }

# Angoche

province = { id = 770 religion = sunni culture = "swahili" }
province = { id = 771 religion = sunni culture = "swahili" }

# Sikhism in the Punjab

province = { id = 1520	religion = sikh }
province = { id = 1521	religion = sikh }

# 1.3 update

province = { id = 237 culture = "english" } # The Grampians
province = { id = 250 culture = "english" } # Cornwall
province = { id = 326 culture = "slovak" } # Pressburg
province = { id = 382 culture = "french" income = 7 goods = fish } # Calais
province = { id = 446 culture = "russian" religion = orthodox } # Steppes
province = { id = 453 culture = "russian" religion = orthodox } 
province = { id = 454 culture = "russian" religion = orthodox } 
province = { id = 455 culture = "russian" religion = orthodox } 
province = { id = 456 culture = "russian" religion = orthodox } 
province = { id = 457 culture = "russian" religion = orthodox } 
province = { id = 458 culture = "russian" religion = orthodox } 
province = { id = 459 culture = "russian" religion = orthodox } 
province = { id = 464 culture = "tatar" religion = sunni } # Black Sea Colonies
province = { id = 465 culture = "tatar" religion = sunni } 
province = { id = 53 culture = "creek" } # Tuscaloosa

# Looted provinces

province = { id = 275 date = { day = 0 month = january year = 1702 } looted = yes }
province = { id = 283 date = { day = 0 month = january year = 1702 } looted = yes }
province = { id = 546 date = { day = 0 month = january year = 1702 } looted = yes }
province = { id = 563 date = { day = 0 month = january year = 1702 } looted = yes }
province = { id = 566 date = { day = 0 month = january year = 1702 } looted = yes }
province = { id = 1605 date = { day = 0 month = january year = 1702 } looted = yes }
province = { id = 1607 date = { day = 0 month = january year = 1702 } looted = yes }
province = { id = 1608 date = { day = 0 month = january year = 1702 } looted = yes }

# The Peace of Westphalia

province = { id = 337 hre = no }
province = { id = 338 hre = no }
province = { id = 339 hre = no }
province = { id = 340 hre = no }
province = { id = 388 hre = no }
province = { id = 389 hre = no }
province = { id = 390 hre = no }
province = { id = 400 hre = no }
province = { id = 401 hre = no }
province = { id = 402 hre = no }
province = { id = 403 hre = no }
province = { id = 404 hre = no }
province = { id = 405 hre = no }
province = { id = 406 hre = no }
province = { id = 1612 hre = no }

country = { tag = BAY elector = 2 } # Electorate of Bavaria

#
#	COUNTRIES
#
#
#
#

# Europe

include = "scenarios\1700\1700_bad.inc"
include = "scenarios\1700\1700_bay.inc"
include = "scenarios\1700\1700_dan.inc"
include = "scenarios\1700\1700_eng.inc"
include = "scenarios\1700\1700_fra.inc"
include = "scenarios\1700\1700_gen.inc"
include = "scenarios\1700\1700_geo.inc"
include = "scenarios\1700\1700_hab.inc"
include = "scenarios\1700\1700_han.inc"
include = "scenarios\1700\1700_hel.inc"
include = "scenarios\1700\1700_hes.inc"
include = "scenarios\1700\1700_hol.inc"
include = "scenarios\1700\1700_kni.inc"
include = "scenarios\1700\1700_kol.inc"
include = "scenarios\1700\1700_kur.inc"
include = "scenarios\1700\1700_lor.inc"
include = "scenarios\1700\1700_mec.inc"
include = "scenarios\1700\1700_mol.inc"
include = "scenarios\1700\1700_mun.inc"
include = "scenarios\1700\1700_pap.inc"
include = "scenarios\1700\1700_par.inc"
include = "scenarios\1700\1700_pfa.inc"
include = "scenarios\1700\1700_pol.inc"
include = "scenarios\1700\1700_por.inc"
include = "scenarios\1700\1700_pru.inc"
include = "scenarios\1700\1700_rus.inc"
include = "scenarios\1700\1700_sac.inc"
include = "scenarios\1700\1700_sav.inc"
include = "scenarios\1700\1700_shl.inc"
include = "scenarios\1700\1700_spa.inc"
include = "scenarios\1700\1700_swe.inc"
include = "scenarios\1700\1700_tra.inc"
include = "scenarios\1700\1700_wrz.inc"
include = "scenarios\1700\1700_tos.inc"
include = "scenarios\1700\1700_ukr.inc"
include = "scenarios\1700\1700_ven.inc"
include = "scenarios\1700\1700_wal.inc"
include = "scenarios\1700\1700_wur.inc"

# Middle East

include = "scenarios\1700\1700_ade.inc"
include = "scenarios\1700\1700_ara.inc"
include = "scenarios\1700\1700_cri.inc"
include = "scenarios\1700\1700_kmk.inc"
include = "scenarios\1700\1700_oma.inc"
include = "scenarios\1700\1700_per.inc"
include = "scenarios\1700\1700_tur.inc"

# Africa

include = "scenarios\1700\1700_ada.inc"
include = "scenarios\1700\1700_aju.inc"
include = "scenarios\1700\1700_ang.inc"
include = "scenarios\1700\1700_ash.inc"
include = "scenarios\1700\1700_ben.inc"
include = "scenarios\1700\1700_dah.inc"
include = "scenarios\1700\1700_eth.inc"
include = "scenarios\1700\1700_gha.inc"
include = "scenarios\1700\1700_kon.inc"
include = "scenarios\1700\1700_mal.inc"
include = "scenarios\1700\1700_mgu.inc"
include = "scenarios\1700\1700_mli.inc"
include = "scenarios\1700\1700_mor.inc"
include = "scenarios\1700\1700_oyo.inc"
include = "scenarios\1700\1700_son.inc"
include = "scenarios\1700\1700_sud.inc"
include = "scenarios\1700\1700_zim.inc"

# India

include = "scenarios\1700\1700_mad.inc"
include = "scenarios\1700\1700_mah.inc"
include = "scenarios\1700\1700_mog.inc"
include = "scenarios\1700\1700_mys.inc"
include = "scenarios\1700\1700_clc.inc"
include = "scenarios\1700\1700_trv.inc"

# North America

include = "scenarios\1700\1700_che.inc"
include = "scenarios\1700\1700_cre.inc"
include = "scenarios\1700\1700_hur.inc"
include = "scenarios\1700\1700_ohi.inc"
include = "scenarios\1700\1700_sha.inc"

# Central Asia

include = "scenarios\1700\1700_buk.inc"
include = "scenarios\1700\1700_chg.inc"
include = "scenarios\1700\1700_khi.inc"
include = "scenarios\1700\1700_kzk.inc"
include = "scenarios\1700\1700_nep.inc"
include = "scenarios\1700\1700_nog.inc"
include = "scenarios\1700\1700_tib.inc"

# East Asia

include = "scenarios\1700\1700_ann.inc"
include = "scenarios\1700\1700_ark.inc"
include = "scenarios\1700\1700_ass.inc"
include = "scenarios\1700\1700_atj.inc"
include = "scenarios\1700\1700_ayu.inc"
include = "scenarios\1700\1700_bei.inc"
include = "scenarios\1700\1700_bjr.inc"
include = "scenarios\1700\1700_bon.inc"
include = "scenarios\1700\1700_but.inc"
include = "scenarios\1700\1700_cam.inc"
include = "scenarios\1700\1700_cha.inc"
include = "scenarios\1700\1700_chi.inc"
include = "scenarios\1700\1700_dai.inc"
include = "scenarios\1700\1700_joh.inc"
include = "scenarios\1700\1700_kor.inc"
include = "scenarios\1700\1700_kut.inc"
include = "scenarios\1700\1700_lax.inc"
include = "scenarios\1700\1700_mks.inc"
include = "scenarios\1700\1700_mnd.inc"
include = "scenarios\1700\1700_mtr.inc"
include = "scenarios\1700\1700_nip.inc"
include = "scenarios\1700\1700_pal.inc"
include = "scenarios\1700\1700_sul.inc"
include = "scenarios\1700\1700_tau.inc"
